pragma Warnings (Off);
pragma Ada_95;
pragma Source_File_Name (ada_main, Spec_File_Name => "b__spikedog-aws_driver.ads");
pragma Source_File_Name (ada_main, Body_File_Name => "b__spikedog-aws_driver.adb");
pragma Suppress (Overflow_Check);

with System.Restrictions;
with Ada.Exceptions;

package body ada_main is

   E073 : Short_Integer; pragma Import (Ada, E073, "system__os_lib_E");
   E011 : Short_Integer; pragma Import (Ada, E011, "system__soft_links_E");
   E023 : Short_Integer; pragma Import (Ada, E023, "system__exception_table_E");
   E068 : Short_Integer; pragma Import (Ada, E068, "ada__io_exceptions_E");
   E053 : Short_Integer; pragma Import (Ada, E053, "ada__strings_E");
   E038 : Short_Integer; pragma Import (Ada, E038, "ada__containers_E");
   E025 : Short_Integer; pragma Import (Ada, E025, "system__exceptions_E");
   E055 : Short_Integer; pragma Import (Ada, E055, "ada__strings__maps_E");
   E059 : Short_Integer; pragma Import (Ada, E059, "ada__strings__maps__constants_E");
   E043 : Short_Integer; pragma Import (Ada, E043, "interfaces__c_E");
   E019 : Short_Integer; pragma Import (Ada, E019, "system__soft_links__initialize_E");
   E079 : Short_Integer; pragma Import (Ada, E079, "system__object_reader_E");
   E048 : Short_Integer; pragma Import (Ada, E048, "system__dwarf_lines_E");
   E037 : Short_Integer; pragma Import (Ada, E037, "system__traceback__symbolic_E");
   E251 : Short_Integer; pragma Import (Ada, E251, "ada__numerics_E");
   E806 : Short_Integer; pragma Import (Ada, E806, "ada__strings__utf_encoding_E");
   E097 : Short_Integer; pragma Import (Ada, E097, "ada__tags_E");
   E105 : Short_Integer; pragma Import (Ada, E105, "ada__streams_E");
   E269 : Short_Integer; pragma Import (Ada, E269, "gnat_E");
   E222 : Short_Integer; pragma Import (Ada, E222, "interfaces__c__strings_E");
   E113 : Short_Integer; pragma Import (Ada, E113, "system__file_control_block_E");
   E112 : Short_Integer; pragma Import (Ada, E112, "system__finalization_root_E");
   E110 : Short_Integer; pragma Import (Ada, E110, "ada__finalization_E");
   E109 : Short_Integer; pragma Import (Ada, E109, "system__file_io_E");
   E257 : Short_Integer; pragma Import (Ada, E257, "ada__streams__stream_io_E");
   E209 : Short_Integer; pragma Import (Ada, E209, "system__storage_pools_E");
   E205 : Short_Integer; pragma Import (Ada, E205, "system__finalization_masters_E");
   E203 : Short_Integer; pragma Import (Ada, E203, "system__storage_pools__subpools_E");
   E197 : Short_Integer; pragma Import (Ada, E197, "ada__strings__unbounded_E");
   E137 : Short_Integer; pragma Import (Ada, E137, "system__task_info_E");
   E131 : Short_Integer; pragma Import (Ada, E131, "system__task_primitives__operations_E");
   E311 : Short_Integer; pragma Import (Ada, E311, "system__regpat_E");
   E120 : Short_Integer; pragma Import (Ada, E120, "ada__calendar_E");
   E118 : Short_Integer; pragma Import (Ada, E118, "ada__calendar__delays_E");
   E177 : Short_Integer; pragma Import (Ada, E177, "ada__calendar__time_zones_E");
   E232 : Short_Integer; pragma Import (Ada, E232, "ada__real_time_E");
   E103 : Short_Integer; pragma Import (Ada, E103, "ada__text_io_E");
   E303 : Short_Integer; pragma Import (Ada, E303, "gnat__calendar_E");
   E306 : Short_Integer; pragma Import (Ada, E306, "gnat__calendar__time_io_E");
   E957 : Short_Integer; pragma Import (Ada, E957, "gnat__ctrl_c_E");
   E418 : Short_Integer; pragma Import (Ada, E418, "gnat__secure_hashes_E");
   E420 : Short_Integer; pragma Import (Ada, E420, "gnat__secure_hashes__md5_E");
   E416 : Short_Integer; pragma Import (Ada, E416, "gnat__md5_E");
   E448 : Short_Integer; pragma Import (Ada, E448, "gnat__secure_hashes__sha1_E");
   E454 : Short_Integer; pragma Import (Ada, E454, "gnat__secure_hashes__sha2_common_E");
   E452 : Short_Integer; pragma Import (Ada, E452, "gnat__secure_hashes__sha2_32_E");
   E446 : Short_Integer; pragma Import (Ada, E446, "gnat__sha1_E");
   E450 : Short_Integer; pragma Import (Ada, E450, "gnat__sha256_E");
   E274 : Short_Integer; pragma Import (Ada, E274, "system__assertions_E");
   E315 : Short_Integer; pragma Import (Ada, E315, "system__pool_global_E");
   E386 : Short_Integer; pragma Import (Ada, E386, "system__pool_size_E");
   E376 : Short_Integer; pragma Import (Ada, E376, "gnat__sockets_E");
   E384 : Short_Integer; pragma Import (Ada, E384, "gnat__sockets__thin_common_E");
   E379 : Short_Integer; pragma Import (Ada, E379, "gnat__sockets__thin_E");
   E284 : Short_Integer; pragma Import (Ada, E284, "system__random_seed_E");
   E218 : Short_Integer; pragma Import (Ada, E218, "system__regexp_E");
   E173 : Short_Integer; pragma Import (Ada, E173, "ada__directories_E");
   E155 : Short_Integer; pragma Import (Ada, E155, "system__tasking__initialization_E");
   E165 : Short_Integer; pragma Import (Ada, E165, "system__tasking__protected_objects_E");
   E167 : Short_Integer; pragma Import (Ada, E167, "system__tasking__protected_objects__entries_E");
   E163 : Short_Integer; pragma Import (Ada, E163, "system__tasking__queuing_E");
   E955 : Short_Integer; pragma Import (Ada, E955, "ada__synchronous_task_control_E");
   E366 : Short_Integer; pragma Import (Ada, E366, "system__tasking__stages_E");
   E389 : Short_Integer; pragma Import (Ada, E389, "aws__default_E");
   E706 : Short_Integer; pragma Import (Ada, E706, "matreshka__internals__calendars_E");
   E705 : Short_Integer; pragma Import (Ada, E705, "league__calendars_E");
   E748 : Short_Integer; pragma Import (Ada, E748, "matreshka__internals__stream_element_vectors_E");
   E746 : Short_Integer; pragma Import (Ada, E746, "league__stream_element_vectors_E");
   E517 : Short_Integer; pragma Import (Ada, E517, "league__characters_E");
   E789 : Short_Integer; pragma Import (Ada, E789, "matreshka__internals__locales_E");
   E790 : Short_Integer; pragma Import (Ada, E790, "matreshka__internals__locales__defaults_E");
   E690 : Short_Integer; pragma Import (Ada, E690, "matreshka__internals__strings_E");
   E696 : Short_Integer; pragma Import (Ada, E696, "matreshka__internals__strings__handlers_E");
   E698 : Short_Integer; pragma Import (Ada, E698, "matreshka__internals__strings__handlers__portable_E");
   E744 : Short_Integer; pragma Import (Ada, E744, "matreshka__internals__string_vectors_E");
   E515 : Short_Integer; pragma Import (Ada, E515, "league__strings_E");
   E752 : Short_Integer; pragma Import (Ada, E752, "matreshka__internals__text_codecs_E");
   E780 : Short_Integer; pragma Import (Ada, E780, "matreshka__internals__text_codecs__windows1252_E");
   E778 : Short_Integer; pragma Import (Ada, E778, "matreshka__internals__text_codecs__windows1251_E");
   E776 : Short_Integer; pragma Import (Ada, E776, "matreshka__internals__text_codecs__windows1250_E");
   E774 : Short_Integer; pragma Import (Ada, E774, "matreshka__internals__text_codecs__utf8_E");
   E772 : Short_Integer; pragma Import (Ada, E772, "matreshka__internals__text_codecs__utf16_E");
   E769 : Short_Integer; pragma Import (Ada, E769, "matreshka__internals__text_codecs__shiftjis_E");
   E767 : Short_Integer; pragma Import (Ada, E767, "matreshka__internals__text_codecs__koi8u_E");
   E765 : Short_Integer; pragma Import (Ada, E765, "matreshka__internals__text_codecs__koi8r_E");
   E763 : Short_Integer; pragma Import (Ada, E763, "matreshka__internals__text_codecs__iso88595_E");
   E761 : Short_Integer; pragma Import (Ada, E761, "matreshka__internals__text_codecs__iso88591_E");
   E759 : Short_Integer; pragma Import (Ada, E759, "matreshka__internals__text_codecs__ibm437_E");
   E757 : Short_Integer; pragma Import (Ada, E757, "matreshka__internals__text_codecs__iana_registry_E");
   E754 : Short_Integer; pragma Import (Ada, E754, "matreshka__internals__text_codecs__ascii_E");
   E740 : Short_Integer; pragma Import (Ada, E740, "league__string_vectors_E");
   E686 : Short_Integer; pragma Import (Ada, E686, "league__holders_E");
   E724 : Short_Integer; pragma Import (Ada, E724, "league__holders__booleans_E");
   E684 : Short_Integer; pragma Import (Ada, E684, "matreshka__json_types_E");
   E720 : Short_Integer; pragma Import (Ada, E720, "matreshka__json_documents_E");
   E716 : Short_Integer; pragma Import (Ada, E716, "league__json__objects_E");
   E678 : Short_Integer; pragma Import (Ada, E678, "league__json__arrays_E");
   E728 : Short_Integer; pragma Import (Ada, E728, "league__holders__json_arrays_E");
   E732 : Short_Integer; pragma Import (Ada, E732, "league__holders__json_objects_E");
   E680 : Short_Integer; pragma Import (Ada, E680, "league__json__documents_E");
   E722 : Short_Integer; pragma Import (Ada, E722, "league__json__values_E");
   E676 : Short_Integer; pragma Import (Ada, E676, "league__json__streams_E");
   E851 : Short_Integer; pragma Import (Ada, E851, "league__iris_E");
   E815 : Short_Integer; pragma Import (Ada, E815, "league__text_codecs_E");
   E841 : Short_Integer; pragma Import (Ada, E841, "matreshka__internals__calendars__formatting_E");
   E843 : Short_Integer; pragma Import (Ada, E843, "matreshka__internals__calendars__formatting__iso_8601_E");
   E845 : Short_Integer; pragma Import (Ada, E845, "matreshka__internals__calendars__formatting__times_E");
   E839 : Short_Integer; pragma Import (Ada, E839, "league__calendars__iso_8601_E");
   E875 : Short_Integer; pragma Import (Ada, E875, "matreshka__internals__sax_locators_E");
   E961 : Short_Integer; pragma Import (Ada, E961, "matreshka__internals__settings_E");
   E920 : Short_Integer; pragma Import (Ada, E920, "matreshka__internals__xml__base_scopes_E");
   E847 : Short_Integer; pragma Import (Ada, E847, "matreshka__rfc2616_dates_E");
   E949 : Short_Integer; pragma Import (Ada, E949, "matreshka__servlet_servers_E");
   E807 : Short_Integer; pragma Import (Ada, E807, "servlet_E");
   E827 : Short_Integer; pragma Import (Ada, E827, "servlet__event_listeners_E");
   E856 : Short_Integer; pragma Import (Ada, E856, "servlet__http_cookies_E");
   E854 : Short_Integer; pragma Import (Ada, E854, "servlet__http_cookie_sets_E");
   E859 : Short_Integer; pragma Import (Ada, E859, "servlet__http_parameters_E");
   E857 : Short_Integer; pragma Import (Ada, E857, "servlet__http_parameter_vectors_E");
   E860 : Short_Integer; pragma Import (Ada, E860, "servlet__http_sessions_E");
   E861 : Short_Integer; pragma Import (Ada, E861, "servlet__http_upgrade_handlers_E");
   E829 : Short_Integer; pragma Import (Ada, E829, "servlet__servlet_registrations_E");
   E826 : Short_Integer; pragma Import (Ada, E826, "servlet__contexts_E");
   E824 : Short_Integer; pragma Import (Ada, E824, "servlet__configs_E");
   E876 : Short_Integer; pragma Import (Ada, E876, "servlet__container_initializers_E");
   E950 : Short_Integer; pragma Import (Ada, E950, "servlet__context_listeners_E");
   E832 : Short_Integer; pragma Import (Ada, E832, "servlet__requests_E");
   E849 : Short_Integer; pragma Import (Ada, E849, "servlet__http_requests_E");
   E835 : Short_Integer; pragma Import (Ada, E835, "servlet__write_listeners_E");
   E834 : Short_Integer; pragma Import (Ada, E834, "servlet__output_streams_E");
   E833 : Short_Integer; pragma Import (Ada, E833, "servlet__responses_E");
   E863 : Short_Integer; pragma Import (Ada, E863, "servlet__http_responses_E");
   E830 : Short_Integer; pragma Import (Ada, E830, "servlet__servlets_E");
   E823 : Short_Integer; pragma Import (Ada, E823, "servlet__generic_servlets_E");
   E837 : Short_Integer; pragma Import (Ada, E837, "servlet__http_servlets_E");
   E821 : Short_Integer; pragma Import (Ada, E821, "matreshka__servlet_defaults_E");
   E944 : Short_Integer; pragma Import (Ada, E944, "spikedog__http_session_managers_E");
   E942 : Short_Integer; pragma Import (Ada, E942, "matreshka__servlet_http_requests_E");
   E948 : Short_Integer; pragma Import (Ada, E948, "matreshka__servlet_http_responses_E");
   E951 : Short_Integer; pragma Import (Ada, E951, "spikedog__servlet_contexts_E");
   E981 : Short_Integer; pragma Import (Ada, E981, "web_socket__listeners_E");
   E980 : Short_Integer; pragma Import (Ada, E980, "web_socket__connections_E");
   E979 : Short_Integer; pragma Import (Ada, E979, "web_socket__handlers_E");
   E870 : Short_Integer; pragma Import (Ada, E870, "xml__sax__attributes_E");
   E933 : Short_Integer; pragma Import (Ada, E933, "xml__sax__declaration_handlers_E");
   E934 : Short_Integer; pragma Import (Ada, E934, "xml__sax__dtd_handlers_E");
   E878 : Short_Integer; pragma Import (Ada, E878, "xml__sax__input_sources_E");
   E938 : Short_Integer; pragma Import (Ada, E938, "xml__sax__entity_resolvers_E");
   E880 : Short_Integer; pragma Import (Ada, E880, "xml__sax__input_sources__streams_E");
   E936 : Short_Integer; pragma Import (Ada, E936, "xml__sax__lexical_handlers_E");
   E873 : Short_Integer; pragma Import (Ada, E873, "xml__sax__locators_E");
   E871 : Short_Integer; pragma Import (Ada, E871, "xml__sax__content_handlers_E");
   E893 : Short_Integer; pragma Import (Ada, E893, "xml__sax__parse_exceptions_E");
   E935 : Short_Integer; pragma Import (Ada, E935, "xml__sax__error_handlers_E");
   E932 : Short_Integer; pragma Import (Ada, E932, "xml__sax__default_handlers_E");
   E937 : Short_Integer; pragma Import (Ada, E937, "xml__sax__readers_E");
   E442 : Short_Integer; pragma Import (Ada, E442, "aws__containers__key_value_E");
   E393 : Short_Integer; pragma Import (Ada, E393, "aws__containers__string_vectors_E");
   E406 : Short_Integer; pragma Import (Ada, E406, "aws__containers__tables_E");
   E813 : Short_Integer; pragma Import (Ada, E813, "league__environment_variables_E");
   E811 : Short_Integer; pragma Import (Ada, E811, "league__application_E");
   E966 : Short_Integer; pragma Import (Ada, E966, "matreshka__internals__settings__fallbacks_E");
   E968 : Short_Integer; pragma Import (Ada, E968, "matreshka__internals__settings__ini_files_E");
   E964 : Short_Integer; pragma Import (Ada, E964, "matreshka__internals__settings__ini_managers_E");
   E959 : Short_Integer; pragma Import (Ada, E959, "league__settings_E");
   E962 : Short_Integer; pragma Import (Ada, E962, "matreshka__internals__settings__configuration_E");
   E864 : Short_Integer; pragma Import (Ada, E864, "matreshka__spikedog_deployment_descriptors_E");
   E866 : Short_Integer; pragma Import (Ada, E866, "matreshka__spikedog_deployment_descriptors__parsers_E");
   E356 : Short_Integer; pragma Import (Ada, E356, "memory_streams_E");
   E362 : Short_Integer; pragma Import (Ada, E362, "ssl__thin_E");
   E326 : Short_Integer; pragma Import (Ada, E326, "templates_parser_tasking_E");
   E292 : Short_Integer; pragma Import (Ada, E292, "templates_parser_E");
   E324 : Short_Integer; pragma Import (Ada, E324, "templates_parser__utils_E");
   E322 : Short_Integer; pragma Import (Ada, E322, "templates_parser__input_E");
   E236 : Short_Integer; pragma Import (Ada, E236, "aws__utils_E");
   E343 : Short_Integer; pragma Import (Ada, E343, "aws__resources_E");
   E358 : Short_Integer; pragma Import (Ada, E358, "aws__resources__files_E");
   E347 : Short_Integer; pragma Import (Ada, E347, "aws__resources__streams_E");
   E351 : Short_Integer; pragma Import (Ada, E351, "aws__resources__streams__memory_E");
   E345 : Short_Integer; pragma Import (Ada, E345, "aws__resources__embedded_E");
   E349 : Short_Integer; pragma Import (Ada, E349, "aws__resources__streams__zlib_E");
   E360 : Short_Integer; pragma Import (Ada, E360, "aws__resources__streams__disk_E");
   E410 : Short_Integer; pragma Import (Ada, E410, "aws__resources__streams__disk__once_E");
   E370 : Short_Integer; pragma Import (Ada, E370, "aws__resources__streams__memory__zlib_E");
   E368 : Short_Integer; pragma Import (Ada, E368, "aws__translator_E");
   E171 : Short_Integer; pragma Import (Ada, E171, "aws__config_E");
   E230 : Short_Integer; pragma Import (Ada, E230, "aws__net_E");
   E388 : Short_Integer; pragma Import (Ada, E388, "aws__net__buffered_E");
   E228 : Short_Integer; pragma Import (Ada, E228, "aws__config__utils_E");
   E224 : Short_Integer; pragma Import (Ada, E224, "aws__config__ini_E");
   E374 : Short_Integer; pragma Import (Ada, E374, "aws__net__std_E");
   E330 : Short_Integer; pragma Import (Ada, E330, "aws__net__poll_events_E");
   E234 : Short_Integer; pragma Import (Ada, E234, "aws__net__log_E");
   E332 : Short_Integer; pragma Import (Ada, E332, "aws__net__ssl_E");
   E337 : Short_Integer; pragma Import (Ada, E337, "aws__net__ssl__certificate_E");
   E339 : Short_Integer; pragma Import (Ada, E339, "aws__net__ssl__certificate__impl_E");
   E364 : Short_Integer; pragma Import (Ada, E364, "aws__net__ssl__rsa_dh_generators_E");
   E414 : Short_Integer; pragma Import (Ada, E414, "aws__digest_E");
   E404 : Short_Integer; pragma Import (Ada, E404, "aws__headers_E");
   E408 : Short_Integer; pragma Import (Ada, E408, "aws__headers__values_E");
   E425 : Short_Integer; pragma Import (Ada, E425, "aws__messages_E");
   E398 : Short_Integer; pragma Import (Ada, E398, "aws__mime_E");
   E430 : Short_Integer; pragma Import (Ada, E430, "aws__attachments_E");
   E396 : Short_Integer; pragma Import (Ada, E396, "aws__config__set_E");
   E471 : Short_Integer; pragma Import (Ada, E471, "aws__net__generic_sets_E");
   E497 : Short_Integer; pragma Import (Ada, E497, "aws__net__acceptors_E");
   E473 : Short_Integer; pragma Import (Ada, E473, "aws__net__memory_E");
   E503 : Short_Integer; pragma Import (Ada, E503, "aws__services__transient_pages_E");
   E507 : Short_Integer; pragma Import (Ada, E507, "aws__services__transient_pages__control_E");
   E444 : Short_Integer; pragma Import (Ada, E444, "aws__utils__streams_E");
   E440 : Short_Integer; pragma Import (Ada, E440, "aws__session_E");
   E509 : Short_Integer; pragma Import (Ada, E509, "aws__session__control_E");
   E432 : Short_Integer; pragma Import (Ada, E432, "aws__parameters_E");
   E434 : Short_Integer; pragma Import (Ada, E434, "aws__url_E");
   E436 : Short_Integer; pragma Import (Ada, E436, "aws__url__raise_url_error_E");
   E427 : Short_Integer; pragma Import (Ada, E427, "aws__status_E");
   E462 : Short_Integer; pragma Import (Ada, E462, "aws__net__websocket_E");
   E485 : Short_Integer; pragma Import (Ada, E485, "aws__net__websocket__handshake_error_E");
   E463 : Short_Integer; pragma Import (Ada, E463, "aws__net__websocket__protocol_E");
   E467 : Short_Integer; pragma Import (Ada, E467, "aws__net__websocket__protocol__rfc6455_E");
   E465 : Short_Integer; pragma Import (Ada, E465, "aws__net__websocket__protocol__draft76_E");
   E402 : Short_Integer; pragma Import (Ada, E402, "aws__response_E");
   E412 : Short_Integer; pragma Import (Ada, E412, "aws__response__set_E");
   E400 : Short_Integer; pragma Import (Ada, E400, "aws__dispatchers_E");
   E511 : Short_Integer; pragma Import (Ada, E511, "aws__status__translate_set_E");
   E500 : Short_Integer; pragma Import (Ada, E500, "aws__status__set_E");
   E479 : Short_Integer; pragma Import (Ada, E479, "aws__hotplug_E");
   E493 : Short_Integer; pragma Import (Ada, E493, "aws__hotplug__get_status_E");
   E438 : Short_Integer; pragma Import (Ada, E438, "aws__url__set_E");
   E481 : Short_Integer; pragma Import (Ada, E481, "aws__client_E");
   E483 : Short_Integer; pragma Import (Ada, E483, "aws__client__http_utils_E");
   E469 : Short_Integer; pragma Import (Ada, E469, "aws__net__websocket__registry_E");
   E487 : Short_Integer; pragma Import (Ada, E487, "aws__net__websocket__registry__utils_E");
   E475 : Short_Integer; pragma Import (Ada, E475, "aws__net__websocket__registry__control_E");
   E458 : Short_Integer; pragma Import (Ada, E458, "aws__log_E");
   E456 : Short_Integer; pragma Import (Ada, E456, "aws__dispatchers__callback_E");
   E116 : Short_Integer; pragma Import (Ada, E116, "aws__server_E");
   E477 : Short_Integer; pragma Import (Ada, E477, "aws__server__http_utils_E");
   E495 : Short_Integer; pragma Import (Ada, E495, "aws__server__log_E");
   E491 : Short_Integer; pragma Import (Ada, E491, "aws__server__status_E");
   E489 : Short_Integer; pragma Import (Ada, E489, "aws__server__get_status_E");
   E976 : Short_Integer; pragma Import (Ada, E976, "aws__cookie_E");
   E974 : Short_Integer; pragma Import (Ada, E974, "matreshka__servlet_aws_responses_E");
   E972 : Short_Integer; pragma Import (Ada, E972, "servlet__http_parameters__aws_parameters_E");
   E970 : Short_Integer; pragma Import (Ada, E970, "matreshka__servlet_aws_requests_E");
   E983 : Short_Integer; pragma Import (Ada, E983, "web_socket__handlers__aws_handlers_E");
   E887 : Short_Integer; pragma Import (Ada, E887, "xml__sax__constants_E");
   E882 : Short_Integer; pragma Import (Ada, E882, "xml__sax__input_sources__streams__files_E");
   E884 : Short_Integer; pragma Import (Ada, E884, "xml__sax__simple_readers_E");
   E912 : Short_Integer; pragma Import (Ada, E912, "xml__sax__simple_readers__validator_E");
   E899 : Short_Integer; pragma Import (Ada, E899, "xml__sax__simple_readers__parser_E");
   E907 : Short_Integer; pragma Import (Ada, E907, "xml__sax__simple_readers__scanner_E");
   E910 : Short_Integer; pragma Import (Ada, E910, "xml__sax__simple_readers__scanner__tables_E");
   E905 : Short_Integer; pragma Import (Ada, E905, "xml__sax__simple_readers__analyzer_E");
   E897 : Short_Integer; pragma Import (Ada, E897, "xml__sax__simple_readers__resolver_E");
   E889 : Short_Integer; pragma Import (Ada, E889, "xml__sax__simple_readers__callbacks_E");
   E901 : Short_Integer; pragma Import (Ada, E901, "xml__sax__simple_readers__parser__actions_E");
   E909 : Short_Integer; pragma Import (Ada, E909, "xml__sax__simple_readers__scanner__actions_E");
   E946 : Short_Integer; pragma Import (Ada, E946, "matreshka__servlet_registrations_E");
   E940 : Short_Integer; pragma Import (Ada, E940, "matreshka__servlet_dispatchers_E");
   E819 : Short_Integer; pragma Import (Ada, E819, "matreshka__servlet_containers_E");
   E953 : Short_Integer; pragma Import (Ada, E953, "matreshka__servlet_servers__aws_servers_E");
   E809 : Short_Integer; pragma Import (Ada, E809, "servlet__application_E");

   Sec_Default_Sized_Stacks : array (1 .. 1) of aliased System.Secondary_Stack.SS_Stack (System.Parameters.Runtime_Default_Sec_Stack_Size);

   Local_Priority_Specific_Dispatching : constant String := "";
   Local_Interrupt_States : constant String := "";

   Is_Elaborated : Boolean := False;

   procedure finalize_library is
   begin
      declare
         procedure F1;
         pragma Import (Ada, F1, "servlet__application__finalize_body");
      begin
         E809 := E809 - 1;
         if E809 = 0 then
            F1;
         end if;
      end;
      declare
         procedure F2;
         pragma Import (Ada, F2, "matreshka__servlet_servers__aws_servers__finalize_body");
      begin
         E953 := E953 - 1;
         if E953 = 0 then
            F2;
         end if;
      end;
      declare
         procedure F3;
         pragma Import (Ada, F3, "matreshka__servlet_servers__aws_servers__finalize_spec");
      begin
         if E953 = 0 then
            F3;
         end if;
      end;
      E819 := E819 - 1;
      E946 := E946 - 1;
      declare
         procedure F4;
         pragma Import (Ada, F4, "matreshka__servlet_containers__finalize_spec");
      begin
         if E819 = 0 then
            F4;
         end if;
      end;
      declare
         procedure F5;
         pragma Import (Ada, F5, "matreshka__servlet_dispatchers__finalize_body");
      begin
         E940 := E940 - 1;
         if E940 = 0 then
            F5;
         end if;
      end;
      declare
         procedure F6;
         pragma Import (Ada, F6, "matreshka__servlet_dispatchers__finalize_spec");
      begin
         if E940 = 0 then
            F6;
         end if;
      end;
      declare
         procedure F7;
         pragma Import (Ada, F7, "matreshka__servlet_registrations__finalize_spec");
      begin
         if E946 = 0 then
            F7;
         end if;
      end;
      E884 := E884 - 1;
      declare
         procedure F8;
         pragma Import (Ada, F8, "xml__sax__simple_readers__resolver__finalize_body");
      begin
         E897 := E897 - 1;
         if E897 = 0 then
            F8;
         end if;
      end;
      declare
         procedure F9;
         pragma Import (Ada, F9, "xml__sax__simple_readers__finalize_spec");
      begin
         if E884 = 0 then
            F9;
         end if;
      end;
      E882 := E882 - 1;
      declare
         procedure F10;
         pragma Import (Ada, F10, "xml__sax__input_sources__streams__files__finalize_spec");
      begin
         if E882 = 0 then
            F10;
         end if;
      end;
      declare
         procedure F11;
         pragma Import (Ada, F11, "xml__sax__constants__finalize_spec");
      begin
         E887 := E887 - 1;
         if E887 = 0 then
            F11;
         end if;
      end;
      E983 := E983 - 1;
      declare
         procedure F12;
         pragma Import (Ada, F12, "web_socket__handlers__aws_handlers__finalize_spec");
      begin
         if E983 = 0 then
            F12;
         end if;
      end;
      E970 := E970 - 1;
      declare
         procedure F13;
         pragma Import (Ada, F13, "matreshka__servlet_aws_requests__finalize_spec");
      begin
         if E970 = 0 then
            F13;
         end if;
      end;
      E972 := E972 - 1;
      declare
         procedure F14;
         pragma Import (Ada, F14, "servlet__http_parameters__aws_parameters__finalize_spec");
      begin
         if E972 = 0 then
            F14;
         end if;
      end;
      declare
         procedure F15;
         pragma Import (Ada, F15, "matreshka__servlet_aws_responses__finalize_body");
      begin
         E974 := E974 - 1;
         if E974 = 0 then
            F15;
         end if;
      end;
      declare
         procedure F16;
         pragma Import (Ada, F16, "matreshka__servlet_aws_responses__finalize_spec");
      begin
         if E974 = 0 then
            F16;
         end if;
      end;
      declare
         procedure F17;
         pragma Import (Ada, F17, "aws__server__finalize_body");
      begin
         E116 := E116 - 1;
         if E116 = 0 then
            F17;
         end if;
      end;
      E432 := E432 - 1;
      declare
         procedure F18;
         pragma Import (Ada, F18, "aws__server__finalize_spec");
      begin
         if E116 = 0 then
            F18;
         end if;
      end;
      E479 := E479 - 1;
      E456 := E456 - 1;
      declare
         procedure F19;
         pragma Import (Ada, F19, "aws__dispatchers__callback__finalize_spec");
      begin
         if E456 = 0 then
            F19;
         end if;
      end;
      E458 := E458 - 1;
      declare
         procedure F20;
         pragma Import (Ada, F20, "aws__log__finalize_spec");
      begin
         if E458 = 0 then
            F20;
         end if;
      end;
      declare
         procedure F21;
         pragma Import (Ada, F21, "aws__net__websocket__finalize_body");
      begin
         E462 := E462 - 1;
         if E462 = 0 then
            F21;
         end if;
      end;
      declare
         procedure F22;
         pragma Import (Ada, F22, "aws__net__websocket__registry__finalize_body");
      begin
         E469 := E469 - 1;
         if E469 = 0 then
            F22;
         end if;
      end;
      E481 := E481 - 1;
      declare
         procedure F23;
         pragma Import (Ada, F23, "aws__client__finalize_spec");
      begin
         if E481 = 0 then
            F23;
         end if;
      end;
      E434 := E434 - 1;
      declare
         procedure F24;
         pragma Import (Ada, F24, "aws__hotplug__finalize_spec");
      begin
         if E479 = 0 then
            F24;
         end if;
      end;
      E400 := E400 - 1;
      declare
         procedure F25;
         pragma Import (Ada, F25, "aws__dispatchers__finalize_spec");
      begin
         if E400 = 0 then
            F25;
         end if;
      end;
      E402 := E402 - 1;
      declare
         procedure F26;
         pragma Import (Ada, F26, "aws__response__finalize_spec");
      begin
         if E402 = 0 then
            F26;
         end if;
      end;
      E427 := E427 - 1;
      E465 := E465 - 1;
      declare
         procedure F27;
         pragma Import (Ada, F27, "aws__net__websocket__protocol__draft76__finalize_spec");
      begin
         if E465 = 0 then
            F27;
         end if;
      end;
      E467 := E467 - 1;
      declare
         procedure F28;
         pragma Import (Ada, F28, "aws__net__websocket__protocol__rfc6455__finalize_spec");
      begin
         if E467 = 0 then
            F28;
         end if;
      end;
      declare
         procedure F29;
         pragma Import (Ada, F29, "aws__net__websocket__protocol__finalize_spec");
      begin
         E463 := E463 - 1;
         if E463 = 0 then
            F29;
         end if;
      end;
      E485 := E485 - 1;
      declare
         procedure F30;
         pragma Import (Ada, F30, "aws__net__websocket__handshake_error__finalize_spec");
      begin
         if E485 = 0 then
            F30;
         end if;
      end;
      declare
         procedure F31;
         pragma Import (Ada, F31, "aws__net__websocket__finalize_spec");
      begin
         if E462 = 0 then
            F31;
         end if;
      end;
      declare
         procedure F32;
         pragma Import (Ada, F32, "aws__status__finalize_spec");
      begin
         if E427 = 0 then
            F32;
         end if;
      end;
      declare
         procedure F33;
         pragma Import (Ada, F33, "aws__url__finalize_spec");
      begin
         if E434 = 0 then
            F33;
         end if;
      end;
      declare
         procedure F34;
         pragma Import (Ada, F34, "aws__parameters__finalize_spec");
      begin
         if E432 = 0 then
            F34;
         end if;
      end;
      declare
         procedure F35;
         pragma Import (Ada, F35, "aws__session__finalize_body");
      begin
         E440 := E440 - 1;
         if E440 = 0 then
            F35;
         end if;
      end;
      declare
         procedure F36;
         pragma Import (Ada, F36, "aws__session__finalize_spec");
      begin
         if E440 = 0 then
            F36;
         end if;
      end;
      E444 := E444 - 1;
      declare
         procedure F37;
         pragma Import (Ada, F37, "aws__utils__streams__finalize_spec");
      begin
         if E444 = 0 then
            F37;
         end if;
      end;
      declare
         procedure F38;
         pragma Import (Ada, F38, "aws__services__transient_pages__finalize_body");
      begin
         E503 := E503 - 1;
         if E503 = 0 then
            F38;
         end if;
      end;
      declare
         procedure F39;
         pragma Import (Ada, F39, "aws__services__transient_pages__finalize_spec");
      begin
         if E503 = 0 then
            F39;
         end if;
      end;
      declare
         procedure F40;
         pragma Import (Ada, F40, "aws__net__memory__finalize_body");
      begin
         E473 := E473 - 1;
         if E473 = 0 then
            F40;
         end if;
      end;
      declare
         procedure F41;
         pragma Import (Ada, F41, "aws__net__memory__finalize_spec");
      begin
         if E473 = 0 then
            F41;
         end if;
      end;
      E497 := E497 - 1;
      declare
         procedure F42;
         pragma Import (Ada, F42, "aws__net__acceptors__finalize_spec");
      begin
         if E497 = 0 then
            F42;
         end if;
      end;
      declare
         procedure F43;
         pragma Import (Ada, F43, "aws__attachments__finalize_body");
      begin
         E430 := E430 - 1;
         if E430 = 0 then
            F43;
         end if;
      end;
      declare
         procedure F44;
         pragma Import (Ada, F44, "aws__attachments__finalize_spec");
      begin
         if E430 = 0 then
            F44;
         end if;
      end;
      declare
         procedure F45;
         pragma Import (Ada, F45, "aws__mime__finalize_body");
      begin
         E398 := E398 - 1;
         if E398 = 0 then
            F45;
         end if;
      end;
      E425 := E425 - 1;
      declare
         procedure F46;
         pragma Import (Ada, F46, "aws__messages__finalize_spec");
      begin
         if E425 = 0 then
            F46;
         end if;
      end;
      E404 := E404 - 1;
      declare
         procedure F47;
         pragma Import (Ada, F47, "aws__headers__finalize_spec");
      begin
         if E404 = 0 then
            F47;
         end if;
      end;
      declare
         procedure F48;
         pragma Import (Ada, F48, "aws__net__ssl__finalize_body");
      begin
         E332 := E332 - 1;
         if E332 = 0 then
            F48;
         end if;
      end;
      E374 := E374 - 1;
      declare
         procedure F49;
         pragma Import (Ada, F49, "aws__net__finalize_body");
      begin
         E230 := E230 - 1;
         if E230 = 0 then
            F49;
         end if;
      end;
      E337 := E337 - 1;
      declare
         procedure F50;
         pragma Import (Ada, F50, "aws__net__ssl__certificate__finalize_spec");
      begin
         if E337 = 0 then
            F50;
         end if;
      end;
      declare
         procedure F51;
         pragma Import (Ada, F51, "aws__net__ssl__finalize_spec");
      begin
         if E332 = 0 then
            F51;
         end if;
      end;
      declare
         procedure F52;
         pragma Import (Ada, F52, "aws__net__log__finalize_body");
      begin
         E234 := E234 - 1;
         if E234 = 0 then
            F52;
         end if;
      end;
      E330 := E330 - 1;
      declare
         procedure F53;
         pragma Import (Ada, F53, "aws__net__poll_events__finalize_spec");
      begin
         if E330 = 0 then
            F53;
         end if;
      end;
      declare
         procedure F54;
         pragma Import (Ada, F54, "aws__net__std__finalize_spec");
      begin
         if E374 = 0 then
            F54;
         end if;
      end;
      declare
         procedure F55;
         pragma Import (Ada, F55, "aws__config__finalize_body");
      begin
         E171 := E171 - 1;
         if E171 = 0 then
            F55;
         end if;
      end;
      declare
         procedure F56;
         pragma Import (Ada, F56, "aws__net__finalize_spec");
      begin
         if E230 = 0 then
            F56;
         end if;
      end;
      declare
         procedure F57;
         pragma Import (Ada, F57, "aws__config__finalize_spec");
      begin
         if E171 = 0 then
            F57;
         end if;
      end;
      E370 := E370 - 1;
      declare
         procedure F58;
         pragma Import (Ada, F58, "aws__resources__streams__memory__zlib__finalize_spec");
      begin
         if E370 = 0 then
            F58;
         end if;
      end;
      E410 := E410 - 1;
      declare
         procedure F59;
         pragma Import (Ada, F59, "aws__resources__streams__disk__once__finalize_spec");
      begin
         if E410 = 0 then
            F59;
         end if;
      end;
      E360 := E360 - 1;
      declare
         procedure F60;
         pragma Import (Ada, F60, "aws__resources__embedded__finalize_body");
      begin
         E345 := E345 - 1;
         if E345 = 0 then
            F60;
         end if;
      end;
      declare
         procedure F61;
         pragma Import (Ada, F61, "aws__resources__streams__disk__finalize_spec");
      begin
         if E360 = 0 then
            F61;
         end if;
      end;
      E347 := E347 - 1;
      E349 := E349 - 1;
      declare
         procedure F62;
         pragma Import (Ada, F62, "aws__resources__streams__zlib__finalize_spec");
      begin
         if E349 = 0 then
            F62;
         end if;
      end;
      E351 := E351 - 1;
      declare
         procedure F63;
         pragma Import (Ada, F63, "aws__resources__streams__memory__finalize_spec");
      begin
         if E351 = 0 then
            F63;
         end if;
      end;
      declare
         procedure F64;
         pragma Import (Ada, F64, "aws__resources__streams__finalize_spec");
      begin
         if E347 = 0 then
            F64;
         end if;
      end;
      E236 := E236 - 1;
      declare
         procedure F65;
         pragma Import (Ada, F65, "aws__utils__finalize_spec");
      begin
         if E236 = 0 then
            F65;
         end if;
      end;
      declare
         procedure F66;
         pragma Import (Ada, F66, "templates_parser__finalize_body");
      begin
         E292 := E292 - 1;
         if E292 = 0 then
            F66;
         end if;
      end;
      declare
         procedure F67;
         pragma Import (Ada, F67, "templates_parser__finalize_spec");
      begin
         if E292 = 0 then
            F67;
         end if;
      end;
      declare
         procedure F68;
         pragma Import (Ada, F68, "templates_parser_tasking__finalize_body");
      begin
         E326 := E326 - 1;
         if E326 = 0 then
            F68;
         end if;
      end;
      declare
         procedure F69;
         pragma Import (Ada, F69, "matreshka__spikedog_deployment_descriptors__parsers__finalize_body");
      begin
         E866 := E866 - 1;
         if E866 = 0 then
            F69;
         end if;
      end;
      declare
         procedure F70;
         pragma Import (Ada, F70, "matreshka__spikedog_deployment_descriptors__parsers__finalize_spec");
      begin
         if E866 = 0 then
            F70;
         end if;
      end;
      declare
         procedure F71;
         pragma Import (Ada, F71, "matreshka__spikedog_deployment_descriptors__finalize_spec");
      begin
         E864 := E864 - 1;
         if E864 = 0 then
            F71;
         end if;
      end;
      E959 := E959 - 1;
      declare
         procedure F72;
         pragma Import (Ada, F72, "league__settings__finalize_spec");
      begin
         if E959 = 0 then
            F72;
         end if;
      end;
      declare
         procedure F73;
         pragma Import (Ada, F73, "matreshka__internals__settings__ini_managers__finalize_body");
      begin
         E964 := E964 - 1;
         if E964 = 0 then
            F73;
         end if;
      end;
      declare
         procedure F74;
         pragma Import (Ada, F74, "matreshka__internals__settings__ini_managers__finalize_spec");
      begin
         if E964 = 0 then
            F74;
         end if;
      end;
      declare
         procedure F75;
         pragma Import (Ada, F75, "matreshka__internals__settings__ini_files__finalize_body");
      begin
         E968 := E968 - 1;
         if E968 = 0 then
            F75;
         end if;
      end;
      declare
         procedure F76;
         pragma Import (Ada, F76, "matreshka__internals__settings__ini_files__finalize_spec");
      begin
         if E968 = 0 then
            F76;
         end if;
      end;
      E966 := E966 - 1;
      declare
         procedure F77;
         pragma Import (Ada, F77, "matreshka__internals__settings__fallbacks__finalize_spec");
      begin
         if E966 = 0 then
            F77;
         end if;
      end;
      declare
         procedure F78;
         pragma Import (Ada, F78, "league__application__finalize_body");
      begin
         E811 := E811 - 1;
         if E811 = 0 then
            F78;
         end if;
      end;
      E813 := E813 - 1;
      declare
         procedure F79;
         pragma Import (Ada, F79, "league__environment_variables__finalize_spec");
      begin
         if E813 = 0 then
            F79;
         end if;
      end;
      E406 := E406 - 1;
      declare
         procedure F80;
         pragma Import (Ada, F80, "aws__containers__tables__finalize_spec");
      begin
         if E406 = 0 then
            F80;
         end if;
      end;
      declare
         procedure F81;
         pragma Import (Ada, F81, "xml__sax__readers__finalize_spec");
      begin
         E937 := E937 - 1;
         if E937 = 0 then
            F81;
         end if;
      end;
      E932 := E932 - 1;
      declare
         procedure F82;
         pragma Import (Ada, F82, "xml__sax__default_handlers__finalize_spec");
      begin
         if E932 = 0 then
            F82;
         end if;
      end;
      E893 := E893 - 1;
      declare
         procedure F83;
         pragma Import (Ada, F83, "xml__sax__parse_exceptions__finalize_spec");
      begin
         if E893 = 0 then
            F83;
         end if;
      end;
      E873 := E873 - 1;
      declare
         procedure F84;
         pragma Import (Ada, F84, "xml__sax__locators__finalize_spec");
      begin
         if E873 = 0 then
            F84;
         end if;
      end;
      E880 := E880 - 1;
      declare
         procedure F85;
         pragma Import (Ada, F85, "xml__sax__input_sources__streams__finalize_spec");
      begin
         if E880 = 0 then
            F85;
         end if;
      end;
      declare
         procedure F86;
         pragma Import (Ada, F86, "xml__sax__input_sources__finalize_spec");
      begin
         E878 := E878 - 1;
         if E878 = 0 then
            F86;
         end if;
      end;
      E870 := E870 - 1;
      declare
         procedure F87;
         pragma Import (Ada, F87, "xml__sax__attributes__finalize_spec");
      begin
         if E870 = 0 then
            F87;
         end if;
      end;
      declare
         procedure F88;
         pragma Import (Ada, F88, "web_socket__listeners__finalize_spec");
      begin
         E981 := E981 - 1;
         if E981 = 0 then
            F88;
         end if;
      end;
      E948 := E948 - 1;
      declare
         procedure F89;
         pragma Import (Ada, F89, "matreshka__servlet_http_responses__finalize_spec");
      begin
         if E948 = 0 then
            F89;
         end if;
      end;
      E942 := E942 - 1;
      declare
         procedure F90;
         pragma Import (Ada, F90, "matreshka__servlet_http_requests__finalize_spec");
      begin
         if E942 = 0 then
            F90;
         end if;
      end;
      declare
         procedure F91;
         pragma Import (Ada, F91, "spikedog__http_session_managers__finalize_spec");
      begin
         E944 := E944 - 1;
         if E944 = 0 then
            F91;
         end if;
      end;
      E821 := E821 - 1;
      declare
         procedure F92;
         pragma Import (Ada, F92, "matreshka__servlet_defaults__finalize_spec");
      begin
         if E821 = 0 then
            F92;
         end if;
      end;
      E823 := E823 - 1;
      declare
         procedure F93;
         pragma Import (Ada, F93, "servlet__generic_servlets__finalize_spec");
      begin
         if E823 = 0 then
            F93;
         end if;
      end;
      declare
         procedure F94;
         pragma Import (Ada, F94, "servlet__responses__finalize_spec");
      begin
         E833 := E833 - 1;
         if E833 = 0 then
            F94;
         end if;
      end;
      E832 := E832 - 1;
      declare
         procedure F95;
         pragma Import (Ada, F95, "servlet__requests__finalize_spec");
      begin
         if E832 = 0 then
            F95;
         end if;
      end;
      declare
         procedure F96;
         pragma Import (Ada, F96, "servlet__context_listeners__finalize_spec");
      begin
         E950 := E950 - 1;
         if E950 = 0 then
            F96;
         end if;
      end;
      declare
         procedure F97;
         pragma Import (Ada, F97, "servlet__container_initializers__finalize_spec");
      begin
         E876 := E876 - 1;
         if E876 = 0 then
            F97;
         end if;
      end;
      E826 := E826 - 1;
      declare
         procedure F98;
         pragma Import (Ada, F98, "servlet__contexts__finalize_spec");
      begin
         if E826 = 0 then
            F98;
         end if;
      end;
      declare
         procedure F99;
         pragma Import (Ada, F99, "servlet__http_upgrade_handlers__finalize_spec");
      begin
         E861 := E861 - 1;
         if E861 = 0 then
            F99;
         end if;
      end;
      declare
         procedure F100;
         pragma Import (Ada, F100, "servlet__http_parameter_vectors__finalize_spec");
      begin
         E857 := E857 - 1;
         if E857 = 0 then
            F100;
         end if;
      end;
      E859 := E859 - 1;
      declare
         procedure F101;
         pragma Import (Ada, F101, "servlet__http_parameters__finalize_spec");
      begin
         if E859 = 0 then
            F101;
         end if;
      end;
      E854 := E854 - 1;
      declare
         procedure F102;
         pragma Import (Ada, F102, "servlet__http_cookie_sets__finalize_spec");
      begin
         if E854 = 0 then
            F102;
         end if;
      end;
      E856 := E856 - 1;
      declare
         procedure F103;
         pragma Import (Ada, F103, "servlet__http_cookies__finalize_spec");
      begin
         if E856 = 0 then
            F103;
         end if;
      end;
      declare
         procedure F104;
         pragma Import (Ada, F104, "servlet__event_listeners__finalize_spec");
      begin
         E827 := E827 - 1;
         if E827 = 0 then
            F104;
         end if;
      end;
      declare
         procedure F105;
         pragma Import (Ada, F105, "matreshka__servlet_servers__finalize_spec");
      begin
         E949 := E949 - 1;
         if E949 = 0 then
            F105;
         end if;
      end;
      E847 := E847 - 1;
      declare
         procedure F106;
         pragma Import (Ada, F106, "matreshka__rfc2616_dates__finalize_spec");
      begin
         if E847 = 0 then
            F106;
         end if;
      end;
      E920 := E920 - 1;
      declare
         procedure F107;
         pragma Import (Ada, F107, "matreshka__internals__xml__base_scopes__finalize_spec");
      begin
         if E920 = 0 then
            F107;
         end if;
      end;
      E961 := E961 - 1;
      declare
         procedure F108;
         pragma Import (Ada, F108, "matreshka__internals__settings__finalize_spec");
      begin
         if E961 = 0 then
            F108;
         end if;
      end;
      E875 := E875 - 1;
      declare
         procedure F109;
         pragma Import (Ada, F109, "matreshka__internals__sax_locators__finalize_spec");
      begin
         if E875 = 0 then
            F109;
         end if;
      end;
      E839 := E839 - 1;
      declare
         procedure F110;
         pragma Import (Ada, F110, "league__calendars__iso_8601__finalize_spec");
      begin
         if E839 = 0 then
            F110;
         end if;
      end;
      E845 := E845 - 1;
      declare
         procedure F111;
         pragma Import (Ada, F111, "matreshka__internals__calendars__formatting__times__finalize_spec");
      begin
         if E845 = 0 then
            F111;
         end if;
      end;
      E843 := E843 - 1;
      declare
         procedure F112;
         pragma Import (Ada, F112, "matreshka__internals__calendars__formatting__iso_8601__finalize_spec");
      begin
         if E843 = 0 then
            F112;
         end if;
      end;
      E815 := E815 - 1;
      declare
         procedure F113;
         pragma Import (Ada, F113, "league__text_codecs__finalize_spec");
      begin
         if E815 = 0 then
            F113;
         end if;
      end;
      E851 := E851 - 1;
      declare
         procedure F114;
         pragma Import (Ada, F114, "league__iris__finalize_spec");
      begin
         if E851 = 0 then
            F114;
         end if;
      end;
      E722 := E722 - 1;
      E716 := E716 - 1;
      E680 := E680 - 1;
      E515 := E515 - 1;
      E676 := E676 - 1;
      declare
         procedure F115;
         pragma Import (Ada, F115, "league__json__streams__finalize_spec");
      begin
         if E676 = 0 then
            F115;
         end if;
      end;
      declare
         procedure F116;
         pragma Import (Ada, F116, "league__json__arrays__finalize_body");
      begin
         E678 := E678 - 1;
         if E678 = 0 then
            F116;
         end if;
      end;
      declare
         procedure F117;
         pragma Import (Ada, F117, "league__json__values__finalize_spec");
      begin
         if E722 = 0 then
            F117;
         end if;
      end;
      declare
         procedure F118;
         pragma Import (Ada, F118, "league__json__documents__finalize_spec");
      begin
         if E680 = 0 then
            F118;
         end if;
      end;
      declare
         procedure F119;
         pragma Import (Ada, F119, "league__json__arrays__finalize_spec");
      begin
         if E678 = 0 then
            F119;
         end if;
      end;
      declare
         procedure F120;
         pragma Import (Ada, F120, "league__json__objects__finalize_spec");
      begin
         if E716 = 0 then
            F120;
         end if;
      end;
      declare
         procedure F121;
         pragma Import (Ada, F121, "league__holders__finalize_body");
      begin
         E686 := E686 - 1;
         if E686 = 0 then
            F121;
         end if;
      end;
      E684 := E684 - 1;
      declare
         procedure F122;
         pragma Import (Ada, F122, "matreshka__json_types__finalize_spec");
      begin
         if E684 = 0 then
            F122;
         end if;
      end;
      E740 := E740 - 1;
      E752 := E752 - 1;
      declare
         procedure F123;
         pragma Import (Ada, F123, "league__holders__finalize_spec");
      begin
         if E686 = 0 then
            F123;
         end if;
      end;
      declare
         procedure F124;
         pragma Import (Ada, F124, "league__string_vectors__finalize_spec");
      begin
         if E740 = 0 then
            F124;
         end if;
      end;
      E754 := E754 - 1;
      declare
         procedure F125;
         pragma Import (Ada, F125, "matreshka__internals__text_codecs__ascii__finalize_spec");
      begin
         if E754 = 0 then
            F125;
         end if;
      end;
      E759 := E759 - 1;
      declare
         procedure F126;
         pragma Import (Ada, F126, "matreshka__internals__text_codecs__ibm437__finalize_spec");
      begin
         if E759 = 0 then
            F126;
         end if;
      end;
      E761 := E761 - 1;
      declare
         procedure F127;
         pragma Import (Ada, F127, "matreshka__internals__text_codecs__iso88591__finalize_spec");
      begin
         if E761 = 0 then
            F127;
         end if;
      end;
      E763 := E763 - 1;
      declare
         procedure F128;
         pragma Import (Ada, F128, "matreshka__internals__text_codecs__iso88595__finalize_spec");
      begin
         if E763 = 0 then
            F128;
         end if;
      end;
      E765 := E765 - 1;
      declare
         procedure F129;
         pragma Import (Ada, F129, "matreshka__internals__text_codecs__koi8r__finalize_spec");
      begin
         if E765 = 0 then
            F129;
         end if;
      end;
      E767 := E767 - 1;
      declare
         procedure F130;
         pragma Import (Ada, F130, "matreshka__internals__text_codecs__koi8u__finalize_spec");
      begin
         if E767 = 0 then
            F130;
         end if;
      end;
      E769 := E769 - 1;
      declare
         procedure F131;
         pragma Import (Ada, F131, "matreshka__internals__text_codecs__shiftjis__finalize_spec");
      begin
         if E769 = 0 then
            F131;
         end if;
      end;
      E772 := E772 - 1;
      declare
         procedure F132;
         pragma Import (Ada, F132, "matreshka__internals__text_codecs__utf16__finalize_spec");
      begin
         if E772 = 0 then
            F132;
         end if;
      end;
      E774 := E774 - 1;
      declare
         procedure F133;
         pragma Import (Ada, F133, "matreshka__internals__text_codecs__utf8__finalize_spec");
      begin
         if E774 = 0 then
            F133;
         end if;
      end;
      E776 := E776 - 1;
      declare
         procedure F134;
         pragma Import (Ada, F134, "matreshka__internals__text_codecs__windows1250__finalize_spec");
      begin
         if E776 = 0 then
            F134;
         end if;
      end;
      E778 := E778 - 1;
      declare
         procedure F135;
         pragma Import (Ada, F135, "matreshka__internals__text_codecs__windows1251__finalize_spec");
      begin
         if E778 = 0 then
            F135;
         end if;
      end;
      E780 := E780 - 1;
      declare
         procedure F136;
         pragma Import (Ada, F136, "matreshka__internals__text_codecs__windows1252__finalize_spec");
      begin
         if E780 = 0 then
            F136;
         end if;
      end;
      declare
         procedure F137;
         pragma Import (Ada, F137, "matreshka__internals__text_codecs__finalize_spec");
      begin
         if E752 = 0 then
            F137;
         end if;
      end;
      declare
         procedure F138;
         pragma Import (Ada, F138, "league__strings__finalize_spec");
      begin
         if E515 = 0 then
            F138;
         end if;
      end;
      E698 := E698 - 1;
      declare
         procedure F139;
         pragma Import (Ada, F139, "matreshka__internals__strings__handlers__portable__finalize_spec");
      begin
         if E698 = 0 then
            F139;
         end if;
      end;
      E789 := E789 - 1;
      declare
         procedure F140;
         pragma Import (Ada, F140, "matreshka__internals__locales__finalize_spec");
      begin
         if E789 = 0 then
            F140;
         end if;
      end;
      E517 := E517 - 1;
      declare
         procedure F141;
         pragma Import (Ada, F141, "league__characters__finalize_spec");
      begin
         if E517 = 0 then
            F141;
         end if;
      end;
      E746 := E746 - 1;
      declare
         procedure F142;
         pragma Import (Ada, F142, "league__stream_element_vectors__finalize_spec");
      begin
         if E746 = 0 then
            F142;
         end if;
      end;
      E955 := E955 - 1;
      declare
         procedure F143;
         pragma Import (Ada, F143, "ada__synchronous_task_control__finalize_spec");
      begin
         if E955 = 0 then
            F143;
         end if;
      end;
      E167 := E167 - 1;
      declare
         procedure F144;
         pragma Import (Ada, F144, "system__tasking__protected_objects__entries__finalize_spec");
      begin
         if E167 = 0 then
            F144;
         end if;
      end;
      E173 := E173 - 1;
      declare
         procedure F145;
         pragma Import (Ada, F145, "ada__directories__finalize_spec");
      begin
         if E173 = 0 then
            F145;
         end if;
      end;
      E218 := E218 - 1;
      declare
         procedure F146;
         pragma Import (Ada, F146, "system__regexp__finalize_spec");
      begin
         if E218 = 0 then
            F146;
         end if;
      end;
      declare
         procedure F147;
         pragma Import (Ada, F147, "gnat__sockets__finalize_body");
      begin
         E376 := E376 - 1;
         if E376 = 0 then
            F147;
         end if;
      end;
      declare
         procedure F148;
         pragma Import (Ada, F148, "gnat__sockets__finalize_spec");
      begin
         if E376 = 0 then
            F148;
         end if;
      end;
      E386 := E386 - 1;
      declare
         procedure F149;
         pragma Import (Ada, F149, "system__pool_size__finalize_spec");
      begin
         if E386 = 0 then
            F149;
         end if;
      end;
      E315 := E315 - 1;
      declare
         procedure F150;
         pragma Import (Ada, F150, "system__pool_global__finalize_spec");
      begin
         if E315 = 0 then
            F150;
         end if;
      end;
      E103 := E103 - 1;
      declare
         procedure F151;
         pragma Import (Ada, F151, "ada__text_io__finalize_spec");
      begin
         if E103 = 0 then
            F151;
         end if;
      end;
      E197 := E197 - 1;
      declare
         procedure F152;
         pragma Import (Ada, F152, "ada__strings__unbounded__finalize_spec");
      begin
         if E197 = 0 then
            F152;
         end if;
      end;
      E203 := E203 - 1;
      declare
         procedure F153;
         pragma Import (Ada, F153, "system__storage_pools__subpools__finalize_spec");
      begin
         if E203 = 0 then
            F153;
         end if;
      end;
      E205 := E205 - 1;
      declare
         procedure F154;
         pragma Import (Ada, F154, "system__finalization_masters__finalize_spec");
      begin
         if E205 = 0 then
            F154;
         end if;
      end;
      E257 := E257 - 1;
      declare
         procedure F155;
         pragma Import (Ada, F155, "ada__streams__stream_io__finalize_spec");
      begin
         if E257 = 0 then
            F155;
         end if;
      end;
      declare
         procedure F156;
         pragma Import (Ada, F156, "system__file_io__finalize_body");
      begin
         E109 := E109 - 1;
         if E109 = 0 then
            F156;
         end if;
      end;
      declare
         procedure Reraise_Library_Exception_If_Any;
            pragma Import (Ada, Reraise_Library_Exception_If_Any, "__gnat_reraise_library_exception_if_any");
      begin
         Reraise_Library_Exception_If_Any;
      end;
   end finalize_library;

   procedure adafinal is
      procedure s_stalib_adafinal;
      pragma Import (C, s_stalib_adafinal, "system__standard_library__adafinal");

      procedure Runtime_Finalize;
      pragma Import (C, Runtime_Finalize, "__gnat_runtime_finalize");

   begin
      if not Is_Elaborated then
         return;
      end if;
      Is_Elaborated := False;
      Runtime_Finalize;
      s_stalib_adafinal;
   end adafinal;

   type No_Param_Proc is access procedure;

   procedure adainit is
      Main_Priority : Integer;
      pragma Import (C, Main_Priority, "__gl_main_priority");
      Time_Slice_Value : Integer;
      pragma Import (C, Time_Slice_Value, "__gl_time_slice_val");
      WC_Encoding : Character;
      pragma Import (C, WC_Encoding, "__gl_wc_encoding");
      Locking_Policy : Character;
      pragma Import (C, Locking_Policy, "__gl_locking_policy");
      Queuing_Policy : Character;
      pragma Import (C, Queuing_Policy, "__gl_queuing_policy");
      Task_Dispatching_Policy : Character;
      pragma Import (C, Task_Dispatching_Policy, "__gl_task_dispatching_policy");
      Priority_Specific_Dispatching : System.Address;
      pragma Import (C, Priority_Specific_Dispatching, "__gl_priority_specific_dispatching");
      Num_Specific_Dispatching : Integer;
      pragma Import (C, Num_Specific_Dispatching, "__gl_num_specific_dispatching");
      Main_CPU : Integer;
      pragma Import (C, Main_CPU, "__gl_main_cpu");
      Interrupt_States : System.Address;
      pragma Import (C, Interrupt_States, "__gl_interrupt_states");
      Num_Interrupt_States : Integer;
      pragma Import (C, Num_Interrupt_States, "__gl_num_interrupt_states");
      Unreserve_All_Interrupts : Integer;
      pragma Import (C, Unreserve_All_Interrupts, "__gl_unreserve_all_interrupts");
      Exception_Tracebacks : Integer;
      pragma Import (C, Exception_Tracebacks, "__gl_exception_tracebacks");
      Detect_Blocking : Integer;
      pragma Import (C, Detect_Blocking, "__gl_detect_blocking");
      Default_Stack_Size : Integer;
      pragma Import (C, Default_Stack_Size, "__gl_default_stack_size");
      Default_Secondary_Stack_Size : System.Parameters.Size_Type;
      pragma Import (C, Default_Secondary_Stack_Size, "__gnat_default_ss_size");
      Leap_Seconds_Support : Integer;
      pragma Import (C, Leap_Seconds_Support, "__gl_leap_seconds_support");
      Bind_Env_Addr : System.Address;
      pragma Import (C, Bind_Env_Addr, "__gl_bind_env_addr");

      procedure Runtime_Initialize (Install_Handler : Integer);
      pragma Import (C, Runtime_Initialize, "__gnat_runtime_initialize");

      Finalize_Library_Objects : No_Param_Proc;
      pragma Import (C, Finalize_Library_Objects, "__gnat_finalize_library_objects");
      Binder_Sec_Stacks_Count : Natural;
      pragma Import (Ada, Binder_Sec_Stacks_Count, "__gnat_binder_ss_count");
      Default_Sized_SS_Pool : System.Address;
      pragma Import (Ada, Default_Sized_SS_Pool, "__gnat_default_ss_pool");

   begin
      if Is_Elaborated then
         return;
      end if;
      Is_Elaborated := True;
      Main_Priority := -1;
      Time_Slice_Value := -1;
      WC_Encoding := '8';
      Locking_Policy := ' ';
      Queuing_Policy := ' ';
      Task_Dispatching_Policy := ' ';
      System.Restrictions.Run_Time_Restrictions :=
        (Set =>
          (False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False, False, True, False, False, 
           False, False, False, False, False, False, False, False, 
           False, False, False, False),
         Value => (0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
         Violated =>
          (True, True, False, True, True, True, True, False, 
           True, False, False, True, True, True, True, False, 
           False, True, False, False, True, True, False, True, 
           True, False, True, True, True, True, False, True, 
           False, True, False, True, False, True, True, False, 
           True, True, True, True, False, True, True, True, 
           True, False, False, True, False, True, True, True, 
           False, False, False, True, True, True, True, True, 
           True, True, True, False, True, True, True, False, 
           True, True, False, True, True, True, True, False, 
           True, True, False, False, False, True, True, True, 
           True, False, True, False),
         Count => (0, 0, 0, 6, 3, 2, 6, 0, 19, 0),
         Unknown => (False, False, False, False, False, False, True, False, True, False));
      Priority_Specific_Dispatching :=
        Local_Priority_Specific_Dispatching'Address;
      Num_Specific_Dispatching := 0;
      Main_CPU := -1;
      Interrupt_States := Local_Interrupt_States'Address;
      Num_Interrupt_States := 0;
      Unreserve_All_Interrupts := 0;
      Exception_Tracebacks := 1;
      Detect_Blocking := 0;
      Default_Stack_Size := -1;
      Leap_Seconds_Support := 0;

      ada_main'Elab_Body;
      Default_Secondary_Stack_Size := System.Parameters.Runtime_Default_Sec_Stack_Size;
      Binder_Sec_Stacks_Count := 1;
      Default_Sized_SS_Pool := Sec_Default_Sized_Stacks'Address;

      Runtime_Initialize (1);

      Finalize_Library_Objects := finalize_library'access;

      if E011 = 0 then
         System.Soft_Links'Elab_Spec;
      end if;
      if E023 = 0 then
         System.Exception_Table'Elab_Body;
      end if;
      E023 := E023 + 1;
      if E068 = 0 then
         Ada.Io_Exceptions'Elab_Spec;
      end if;
      E068 := E068 + 1;
      if E053 = 0 then
         Ada.Strings'Elab_Spec;
      end if;
      E053 := E053 + 1;
      if E038 = 0 then
         Ada.Containers'Elab_Spec;
      end if;
      E038 := E038 + 1;
      if E025 = 0 then
         System.Exceptions'Elab_Spec;
      end if;
      E025 := E025 + 1;
      if E073 = 0 then
         System.Os_Lib'Elab_Body;
      end if;
      E073 := E073 + 1;
      if E055 = 0 then
         Ada.Strings.Maps'Elab_Spec;
      end if;
      if E059 = 0 then
         Ada.Strings.Maps.Constants'Elab_Spec;
      end if;
      E059 := E059 + 1;
      if E043 = 0 then
         Interfaces.C'Elab_Spec;
      end if;
      if E019 = 0 then
         System.Soft_Links.Initialize'Elab_Body;
      end if;
      E019 := E019 + 1;
      E011 := E011 + 1;
      E055 := E055 + 1;
      E043 := E043 + 1;
      if E079 = 0 then
         System.Object_Reader'Elab_Spec;
      end if;
      if E048 = 0 then
         System.Dwarf_Lines'Elab_Spec;
      end if;
      E048 := E048 + 1;
      if E037 = 0 then
         System.Traceback.Symbolic'Elab_Body;
      end if;
      E037 := E037 + 1;
      E079 := E079 + 1;
      if E251 = 0 then
         Ada.Numerics'Elab_Spec;
      end if;
      E251 := E251 + 1;
      if E806 = 0 then
         Ada.Strings.Utf_Encoding'Elab_Spec;
      end if;
      E806 := E806 + 1;
      if E097 = 0 then
         Ada.Tags'Elab_Spec;
      end if;
      if E097 = 0 then
         Ada.Tags'Elab_Body;
      end if;
      E097 := E097 + 1;
      if E105 = 0 then
         Ada.Streams'Elab_Spec;
      end if;
      E105 := E105 + 1;
      if E269 = 0 then
         Gnat'Elab_Spec;
      end if;
      E269 := E269 + 1;
      if E222 = 0 then
         Interfaces.C.Strings'Elab_Spec;
      end if;
      E222 := E222 + 1;
      if E113 = 0 then
         System.File_Control_Block'Elab_Spec;
      end if;
      E113 := E113 + 1;
      if E112 = 0 then
         System.Finalization_Root'Elab_Spec;
      end if;
      E112 := E112 + 1;
      if E110 = 0 then
         Ada.Finalization'Elab_Spec;
      end if;
      E110 := E110 + 1;
      if E109 = 0 then
         System.File_Io'Elab_Body;
      end if;
      E109 := E109 + 1;
      if E257 = 0 then
         Ada.Streams.Stream_Io'Elab_Spec;
      end if;
      E257 := E257 + 1;
      if E209 = 0 then
         System.Storage_Pools'Elab_Spec;
      end if;
      E209 := E209 + 1;
      if E205 = 0 then
         System.Finalization_Masters'Elab_Spec;
      end if;
      if E205 = 0 then
         System.Finalization_Masters'Elab_Body;
      end if;
      E205 := E205 + 1;
      if E203 = 0 then
         System.Storage_Pools.Subpools'Elab_Spec;
      end if;
      E203 := E203 + 1;
      if E197 = 0 then
         Ada.Strings.Unbounded'Elab_Spec;
      end if;
      E197 := E197 + 1;
      if E137 = 0 then
         System.Task_Info'Elab_Spec;
      end if;
      E137 := E137 + 1;
      if E131 = 0 then
         System.Task_Primitives.Operations'Elab_Body;
      end if;
      E131 := E131 + 1;
      if E311 = 0 then
         System.Regpat'Elab_Spec;
      end if;
      E311 := E311 + 1;
      if E120 = 0 then
         Ada.Calendar'Elab_Spec;
      end if;
      if E120 = 0 then
         Ada.Calendar'Elab_Body;
      end if;
      E120 := E120 + 1;
      if E118 = 0 then
         Ada.Calendar.Delays'Elab_Body;
      end if;
      E118 := E118 + 1;
      if E177 = 0 then
         Ada.Calendar.Time_Zones'Elab_Spec;
      end if;
      E177 := E177 + 1;
      if E232 = 0 then
         Ada.Real_Time'Elab_Spec;
      end if;
      if E232 = 0 then
         Ada.Real_Time'Elab_Body;
      end if;
      E232 := E232 + 1;
      if E103 = 0 then
         Ada.Text_Io'Elab_Spec;
      end if;
      if E103 = 0 then
         Ada.Text_Io'Elab_Body;
      end if;
      E103 := E103 + 1;
      if E303 = 0 then
         Gnat.Calendar'Elab_Spec;
      end if;
      E303 := E303 + 1;
      if E306 = 0 then
         Gnat.Calendar.Time_Io'Elab_Spec;
      end if;
      E306 := E306 + 1;
      E957 := E957 + 1;
      E418 := E418 + 1;
      E420 := E420 + 1;
      if E416 = 0 then
         Gnat.Md5'Elab_Spec;
      end if;
      E416 := E416 + 1;
      E448 := E448 + 1;
      E454 := E454 + 1;
      E452 := E452 + 1;
      if E446 = 0 then
         Gnat.Sha1'Elab_Spec;
      end if;
      E446 := E446 + 1;
      if E450 = 0 then
         Gnat.Sha256'Elab_Spec;
      end if;
      E450 := E450 + 1;
      if E274 = 0 then
         System.Assertions'Elab_Spec;
      end if;
      E274 := E274 + 1;
      if E315 = 0 then
         System.Pool_Global'Elab_Spec;
      end if;
      E315 := E315 + 1;
      if E386 = 0 then
         System.Pool_Size'Elab_Spec;
      end if;
      E386 := E386 + 1;
      if E376 = 0 then
         Gnat.Sockets'Elab_Spec;
      end if;
      E384 := E384 + 1;
      E379 := E379 + 1;
      if E376 = 0 then
         Gnat.Sockets'Elab_Body;
      end if;
      E376 := E376 + 1;
      if E284 = 0 then
         System.Random_Seed'Elab_Body;
      end if;
      E284 := E284 + 1;
      if E218 = 0 then
         System.Regexp'Elab_Spec;
      end if;
      E218 := E218 + 1;
      if E173 = 0 then
         Ada.Directories'Elab_Spec;
      end if;
      if E173 = 0 then
         Ada.Directories'Elab_Body;
      end if;
      E173 := E173 + 1;
      if E155 = 0 then
         System.Tasking.Initialization'Elab_Body;
      end if;
      E155 := E155 + 1;
      if E165 = 0 then
         System.Tasking.Protected_Objects'Elab_Body;
      end if;
      E165 := E165 + 1;
      if E167 = 0 then
         System.Tasking.Protected_Objects.Entries'Elab_Spec;
      end if;
      E167 := E167 + 1;
      if E163 = 0 then
         System.Tasking.Queuing'Elab_Body;
      end if;
      E163 := E163 + 1;
      if E955 = 0 then
         Ada.Synchronous_Task_Control'Elab_Spec;
      end if;
      E955 := E955 + 1;
      if E366 = 0 then
         System.Tasking.Stages'Elab_Body;
      end if;
      E366 := E366 + 1;
      if E389 = 0 then
         AWS.DEFAULT'ELAB_SPEC;
      end if;
      E389 := E389 + 1;
      if E706 = 0 then
         Matreshka.Internals.Calendars'Elab_Spec;
      end if;
      E706 := E706 + 1;
      if E705 = 0 then
         League.Calendars'Elab_Spec;
      end if;
      E705 := E705 + 1;
      if E748 = 0 then
         Matreshka.Internals.Stream_Element_Vectors'Elab_Spec;
      end if;
      E748 := E748 + 1;
      if E746 = 0 then
         League.Stream_Element_Vectors'Elab_Spec;
      end if;
      if E746 = 0 then
         League.Stream_Element_Vectors'Elab_Body;
      end if;
      E746 := E746 + 1;
      if E517 = 0 then
         League.Characters'Elab_Spec;
      end if;
      if E517 = 0 then
         League.Characters'Elab_Body;
      end if;
      E517 := E517 + 1;
      if E789 = 0 then
         Matreshka.Internals.Locales'Elab_Spec;
      end if;
      if E790 = 0 then
         Matreshka.Internals.Locales.Defaults'Elab_Spec;
      end if;
      E790 := E790 + 1;
      E789 := E789 + 1;
      if E690 = 0 then
         Matreshka.Internals.Strings'Elab_Spec;
      end if;
      if E696 = 0 then
         Matreshka.Internals.Strings.Handlers'Elab_Spec;
      end if;
      if E696 = 0 then
         Matreshka.Internals.Strings.Handlers'Elab_Body;
      end if;
      E696 := E696 + 1;
      if E698 = 0 then
         Matreshka.Internals.Strings.Handlers.Portable'Elab_Spec;
      end if;
      if E698 = 0 then
         Matreshka.Internals.Strings.Handlers.Portable'Elab_Body;
      end if;
      E698 := E698 + 1;
      E690 := E690 + 1;
      if E744 = 0 then
         Matreshka.Internals.String_Vectors'Elab_Spec;
      end if;
      E744 := E744 + 1;
      if E515 = 0 then
         League.Strings'Elab_Spec;
      end if;
      if E752 = 0 then
         Matreshka.Internals.Text_Codecs'Elab_Spec;
      end if;
      if E780 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1252'Elab_Spec;
      end if;
      if E780 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1252'Elab_Body;
      end if;
      E780 := E780 + 1;
      if E778 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1251'Elab_Spec;
      end if;
      if E778 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1251'Elab_Body;
      end if;
      E778 := E778 + 1;
      if E776 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1250'Elab_Spec;
      end if;
      if E776 = 0 then
         Matreshka.Internals.Text_Codecs.Windows1250'Elab_Body;
      end if;
      E776 := E776 + 1;
      if E774 = 0 then
         Matreshka.Internals.Text_Codecs.Utf8'Elab_Spec;
      end if;
      if E774 = 0 then
         Matreshka.Internals.Text_Codecs.Utf8'Elab_Body;
      end if;
      E774 := E774 + 1;
      if E772 = 0 then
         Matreshka.Internals.Text_Codecs.Utf16'Elab_Spec;
      end if;
      if E772 = 0 then
         Matreshka.Internals.Text_Codecs.Utf16'Elab_Body;
      end if;
      E772 := E772 + 1;
      if E769 = 0 then
         Matreshka.Internals.Text_Codecs.Shiftjis'Elab_Spec;
      end if;
      if E769 = 0 then
         Matreshka.Internals.Text_Codecs.Shiftjis'Elab_Body;
      end if;
      E769 := E769 + 1;
      if E767 = 0 then
         Matreshka.Internals.Text_Codecs.Koi8u'Elab_Spec;
      end if;
      if E767 = 0 then
         Matreshka.Internals.Text_Codecs.Koi8u'Elab_Body;
      end if;
      E767 := E767 + 1;
      if E765 = 0 then
         Matreshka.Internals.Text_Codecs.Koi8r'Elab_Spec;
      end if;
      if E765 = 0 then
         Matreshka.Internals.Text_Codecs.Koi8r'Elab_Body;
      end if;
      E765 := E765 + 1;
      if E763 = 0 then
         Matreshka.Internals.Text_Codecs.Iso88595'Elab_Spec;
      end if;
      if E763 = 0 then
         Matreshka.Internals.Text_Codecs.Iso88595'Elab_Body;
      end if;
      E763 := E763 + 1;
      if E761 = 0 then
         Matreshka.Internals.Text_Codecs.Iso88591'Elab_Spec;
      end if;
      if E761 = 0 then
         Matreshka.Internals.Text_Codecs.Iso88591'Elab_Body;
      end if;
      E761 := E761 + 1;
      if E759 = 0 then
         Matreshka.Internals.Text_Codecs.Ibm437'Elab_Spec;
      end if;
      if E759 = 0 then
         Matreshka.Internals.Text_Codecs.Ibm437'Elab_Body;
      end if;
      E759 := E759 + 1;
      if E757 = 0 then
         Matreshka.Internals.Text_Codecs.Iana_Registry'Elab_Spec;
      end if;
      E757 := E757 + 1;
      if E754 = 0 then
         Matreshka.Internals.Text_Codecs.Ascii'Elab_Spec;
      end if;
      if E754 = 0 then
         Matreshka.Internals.Text_Codecs.Ascii'Elab_Body;
      end if;
      E754 := E754 + 1;
      if E740 = 0 then
         League.String_Vectors'Elab_Spec;
      end if;
      if E686 = 0 then
         League.Holders'Elab_Spec;
      end if;
      if E724 = 0 then
         League.Holders.Booleans'Elab_Spec;
      end if;
      E724 := E724 + 1;
      E752 := E752 + 1;
      if E740 = 0 then
         League.String_Vectors'Elab_Body;
      end if;
      E740 := E740 + 1;
      if E684 = 0 then
         Matreshka.Json_Types'Elab_Spec;
      end if;
      if E720 = 0 then
         Matreshka.Json_Documents'Elab_Spec;
      end if;
      E720 := E720 + 1;
      E684 := E684 + 1;
      if E686 = 0 then
         League.Holders'Elab_Body;
      end if;
      E686 := E686 + 1;
      if E716 = 0 then
         League.Json.Objects'Elab_Spec;
      end if;
      if E678 = 0 then
         League.Json.Arrays'Elab_Spec;
      end if;
      if E728 = 0 then
         League.Holders.Json_Arrays'Elab_Spec;
      end if;
      E728 := E728 + 1;
      if E732 = 0 then
         League.Holders.Json_Objects'Elab_Spec;
      end if;
      E732 := E732 + 1;
      if E680 = 0 then
         League.Json.Documents'Elab_Spec;
      end if;
      if E722 = 0 then
         League.Json.Values'Elab_Spec;
      end if;
      if E678 = 0 then
         League.Json.Arrays'Elab_Body;
      end if;
      E678 := E678 + 1;
      if E676 = 0 then
         League.Json.Streams'Elab_Spec;
      end if;
      if E676 = 0 then
         League.Json.Streams'Elab_Body;
      end if;
      E676 := E676 + 1;
      if E515 = 0 then
         League.Strings'Elab_Body;
      end if;
      E515 := E515 + 1;
      if E680 = 0 then
         League.Json.Documents'Elab_Body;
      end if;
      E680 := E680 + 1;
      E716 := E716 + 1;
      if E722 = 0 then
         League.Json.Values'Elab_Body;
      end if;
      E722 := E722 + 1;
      if E851 = 0 then
         League.Iris'Elab_Spec;
      end if;
      if E851 = 0 then
         League.Iris'Elab_Body;
      end if;
      E851 := E851 + 1;
      if E815 = 0 then
         League.Text_Codecs'Elab_Spec;
      end if;
      if E815 = 0 then
         League.Text_Codecs'Elab_Body;
      end if;
      E815 := E815 + 1;
      if E841 = 0 then
         Matreshka.Internals.Calendars.Formatting'Elab_Spec;
      end if;
      E841 := E841 + 1;
      if E843 = 0 then
         Matreshka.Internals.Calendars.Formatting.Iso_8601'Elab_Spec;
      end if;
      if E843 = 0 then
         Matreshka.Internals.Calendars.Formatting.Iso_8601'Elab_Body;
      end if;
      E843 := E843 + 1;
      if E845 = 0 then
         Matreshka.Internals.Calendars.Formatting.Times'Elab_Spec;
      end if;
      if E845 = 0 then
         Matreshka.Internals.Calendars.Formatting.Times'Elab_Body;
      end if;
      E845 := E845 + 1;
      if E839 = 0 then
         League.Calendars.Iso_8601'Elab_Spec;
      end if;
      if E839 = 0 then
         League.Calendars.Iso_8601'Elab_Body;
      end if;
      E839 := E839 + 1;
      if E875 = 0 then
         Matreshka.Internals.Sax_Locators'Elab_Spec;
      end if;
      E875 := E875 + 1;
      if E961 = 0 then
         Matreshka.Internals.Settings'Elab_Spec;
      end if;
      E961 := E961 + 1;
      if E920 = 0 then
         Matreshka.Internals.Xml.Base_Scopes'Elab_Spec;
      end if;
      E920 := E920 + 1;
      if E847 = 0 then
         Matreshka.Rfc2616_Dates'Elab_Spec;
      end if;
      if E847 = 0 then
         Matreshka.Rfc2616_Dates'Elab_Body;
      end if;
      E847 := E847 + 1;
      if E949 = 0 then
         Matreshka.Servlet_Servers'Elab_Spec;
      end if;
      E949 := E949 + 1;
      if E807 = 0 then
         Servlet'Elab_Spec;
      end if;
      E807 := E807 + 1;
      if E827 = 0 then
         Servlet.Event_Listeners'Elab_Spec;
      end if;
      E827 := E827 + 1;
      if E856 = 0 then
         Servlet.Http_Cookies'Elab_Spec;
      end if;
      if E856 = 0 then
         Servlet.Http_Cookies'Elab_Body;
      end if;
      E856 := E856 + 1;
      if E854 = 0 then
         Servlet.Http_Cookie_Sets'Elab_Spec;
      end if;
      E854 := E854 + 1;
      if E859 = 0 then
         Servlet.Http_Parameters'Elab_Spec;
      end if;
      if E859 = 0 then
         Servlet.Http_Parameters'Elab_Body;
      end if;
      E859 := E859 + 1;
      if E857 = 0 then
         Servlet.Http_Parameter_Vectors'Elab_Spec;
      end if;
      E857 := E857 + 1;
      if E860 = 0 then
         Servlet.Http_Sessions'Elab_Spec;
      end if;
      E860 := E860 + 1;
      if E861 = 0 then
         Servlet.Http_Upgrade_Handlers'Elab_Spec;
      end if;
      E861 := E861 + 1;
      if E829 = 0 then
         Servlet.Servlet_Registrations'Elab_Spec;
      end if;
      E829 := E829 + 1;
      if E826 = 0 then
         Servlet.Contexts'Elab_Spec;
      end if;
      E826 := E826 + 1;
      if E824 = 0 then
         Servlet.Configs'Elab_Spec;
      end if;
      E824 := E824 + 1;
      if E876 = 0 then
         Servlet.Container_Initializers'Elab_Spec;
      end if;
      E876 := E876 + 1;
      if E950 = 0 then
         Servlet.Context_Listeners'Elab_Spec;
      end if;
      E950 := E950 + 1;
      if E832 = 0 then
         Servlet.Requests'Elab_Spec;
      end if;
      E832 := E832 + 1;
      if E849 = 0 then
         Servlet.Http_Requests'Elab_Spec;
      end if;
      E849 := E849 + 1;
      if E835 = 0 then
         Servlet.Write_Listeners'Elab_Spec;
      end if;
      E835 := E835 + 1;
      if E834 = 0 then
         Servlet.Output_Streams'Elab_Spec;
      end if;
      E834 := E834 + 1;
      if E833 = 0 then
         Servlet.Responses'Elab_Spec;
      end if;
      E833 := E833 + 1;
      if E863 = 0 then
         Servlet.Http_Responses'Elab_Spec;
      end if;
      E863 := E863 + 1;
      if E830 = 0 then
         Servlet.Servlets'Elab_Spec;
      end if;
      E830 := E830 + 1;
      if E823 = 0 then
         Servlet.Generic_Servlets'Elab_Spec;
      end if;
      if E823 = 0 then
         Servlet.Generic_Servlets'Elab_Body;
      end if;
      E823 := E823 + 1;
      if E837 = 0 then
         Servlet.Http_Servlets'Elab_Spec;
      end if;
      if E837 = 0 then
         Servlet.Http_Servlets'Elab_Body;
      end if;
      E837 := E837 + 1;
      if E821 = 0 then
         Matreshka.Servlet_Defaults'Elab_Spec;
      end if;
      if E821 = 0 then
         Matreshka.Servlet_Defaults'Elab_Body;
      end if;
      E821 := E821 + 1;
      if E944 = 0 then
         Spikedog.Http_Session_Managers'Elab_Spec;
      end if;
      E944 := E944 + 1;
      if E942 = 0 then
         Matreshka.Servlet_Http_Requests'Elab_Spec;
      end if;
      if E942 = 0 then
         Matreshka.Servlet_Http_Requests'Elab_Body;
      end if;
      E942 := E942 + 1;
      if E948 = 0 then
         Matreshka.Servlet_Http_Responses'Elab_Spec;
      end if;
      if E948 = 0 then
         Matreshka.Servlet_Http_Responses'Elab_Body;
      end if;
      E948 := E948 + 1;
      if E951 = 0 then
         Spikedog.Servlet_Contexts'Elab_Spec;
      end if;
      E951 := E951 + 1;
      if E981 = 0 then
         Web_Socket.Listeners'Elab_Spec;
      end if;
      E981 := E981 + 1;
      if E980 = 0 then
         Web_Socket.Connections'Elab_Spec;
      end if;
      E980 := E980 + 1;
      if E979 = 0 then
         Web_Socket.Handlers'Elab_Spec;
      end if;
      if E979 = 0 then
         Web_Socket.Handlers'Elab_Body;
      end if;
      E979 := E979 + 1;
      if E870 = 0 then
         XML.SAX.ATTRIBUTES'ELAB_SPEC;
      end if;
      E870 := E870 + 1;
      if E933 = 0 then
         XML.SAX.DECLARATION_HANDLERS'ELAB_SPEC;
      end if;
      E933 := E933 + 1;
      if E934 = 0 then
         XML.SAX.DTD_HANDLERS'ELAB_SPEC;
      end if;
      E934 := E934 + 1;
      if E878 = 0 then
         XML.SAX.INPUT_SOURCES'ELAB_SPEC;
      end if;
      E878 := E878 + 1;
      if E938 = 0 then
         XML.SAX.ENTITY_RESOLVERS'ELAB_SPEC;
      end if;
      E938 := E938 + 1;
      if E880 = 0 then
         XML.SAX.INPUT_SOURCES.STREAMS'ELAB_SPEC;
      end if;
      if E880 = 0 then
         XML.SAX.INPUT_SOURCES.STREAMS'ELAB_BODY;
      end if;
      E880 := E880 + 1;
      if E936 = 0 then
         XML.SAX.LEXICAL_HANDLERS'ELAB_SPEC;
      end if;
      E936 := E936 + 1;
      if E873 = 0 then
         XML.SAX.LOCATORS'ELAB_SPEC;
      end if;
      E873 := E873 + 1;
      if E871 = 0 then
         XML.SAX.CONTENT_HANDLERS'ELAB_SPEC;
      end if;
      E871 := E871 + 1;
      if E893 = 0 then
         XML.SAX.PARSE_EXCEPTIONS'ELAB_SPEC;
      end if;
      E893 := E893 + 1;
      if E935 = 0 then
         XML.SAX.ERROR_HANDLERS'ELAB_SPEC;
      end if;
      E935 := E935 + 1;
      if E932 = 0 then
         XML.SAX.DEFAULT_HANDLERS'ELAB_SPEC;
      end if;
      if E932 = 0 then
         XML.SAX.DEFAULT_HANDLERS'ELAB_BODY;
      end if;
      E932 := E932 + 1;
      if E937 = 0 then
         XML.SAX.READERS'ELAB_SPEC;
      end if;
      E937 := E937 + 1;
      if E442 = 0 then
         AWS.CONTAINERS.KEY_VALUE'ELAB_SPEC;
      end if;
      E442 := E442 + 1;
      if E393 = 0 then
         AWS.CONTAINERS.STRING_VECTORS'ELAB_SPEC;
      end if;
      E393 := E393 + 1;
      if E406 = 0 then
         AWS.CONTAINERS.TABLES'ELAB_SPEC;
      end if;
      if E406 = 0 then
         AWS.CONTAINERS.TABLES'ELAB_BODY;
      end if;
      E406 := E406 + 1;
      if E813 = 0 then
         League.Environment_Variables'Elab_Spec;
      end if;
      if E813 = 0 then
         League.Environment_Variables'Elab_Body;
      end if;
      E813 := E813 + 1;
      if E811 = 0 then
         League.Application'Elab_Body;
      end if;
      E811 := E811 + 1;
      if E966 = 0 then
         Matreshka.Internals.Settings.Fallbacks'Elab_Spec;
      end if;
      if E966 = 0 then
         Matreshka.Internals.Settings.Fallbacks'Elab_Body;
      end if;
      E966 := E966 + 1;
      if E968 = 0 then
         Matreshka.Internals.Settings.Ini_Files'Elab_Spec;
      end if;
      if E968 = 0 then
         Matreshka.Internals.Settings.Ini_Files'Elab_Body;
      end if;
      E968 := E968 + 1;
      if E964 = 0 then
         Matreshka.Internals.Settings.Ini_Managers'Elab_Spec;
      end if;
      if E964 = 0 then
         Matreshka.Internals.Settings.Ini_Managers'Elab_Body;
      end if;
      E964 := E964 + 1;
      if E959 = 0 then
         League.Settings'Elab_Spec;
      end if;
      if E962 = 0 then
         Matreshka.Internals.Settings.Configuration'Elab_Spec;
      end if;
      E962 := E962 + 1;
      if E959 = 0 then
         League.Settings'Elab_Body;
      end if;
      E959 := E959 + 1;
      if E864 = 0 then
         Matreshka.Spikedog_Deployment_Descriptors'Elab_Spec;
      end if;
      E864 := E864 + 1;
      if E866 = 0 then
         Matreshka.Spikedog_Deployment_Descriptors.Parsers'Elab_Spec;
      end if;
      if E866 = 0 then
         Matreshka.Spikedog_Deployment_Descriptors.Parsers'Elab_Body;
      end if;
      E866 := E866 + 1;
      E356 := E356 + 1;
      if E362 = 0 then
         SSL.THIN'ELAB_SPEC;
      end if;
      E362 := E362 + 1;
      if E326 = 0 then
         Templates_Parser_Tasking'Elab_Body;
      end if;
      E326 := E326 + 1;
      if E292 = 0 then
         Templates_Parser'Elab_Spec;
      end if;
      if E324 = 0 then
         Templates_Parser.Utils'Elab_Spec;
      end if;
      E324 := E324 + 1;
      if E322 = 0 then
         Templates_Parser.Input'Elab_Spec;
      end if;
      E322 := E322 + 1;
      if E292 = 0 then
         Templates_Parser'Elab_Body;
      end if;
      E292 := E292 + 1;
      if E236 = 0 then
         AWS.UTILS'ELAB_SPEC;
      end if;
      if E236 = 0 then
         AWS.UTILS'ELAB_BODY;
      end if;
      E236 := E236 + 1;
      if E343 = 0 then
         AWS.RESOURCES'ELAB_SPEC;
      end if;
      if E347 = 0 then
         AWS.RESOURCES.STREAMS'ELAB_SPEC;
      end if;
      if E351 = 0 then
         AWS.RESOURCES.STREAMS.MEMORY'ELAB_SPEC;
      end if;
      if E351 = 0 then
         AWS.RESOURCES.STREAMS.MEMORY'ELAB_BODY;
      end if;
      E351 := E351 + 1;
      if E349 = 0 then
         AWS.RESOURCES.STREAMS.ZLIB'ELAB_SPEC;
      end if;
      if E349 = 0 then
         AWS.RESOURCES.STREAMS.ZLIB'ELAB_BODY;
      end if;
      E349 := E349 + 1;
      if E347 = 0 then
         AWS.RESOURCES.STREAMS'ELAB_BODY;
      end if;
      E347 := E347 + 1;
      if E360 = 0 then
         AWS.RESOURCES.STREAMS.DISK'ELAB_SPEC;
      end if;
      E358 := E358 + 1;
      E343 := E343 + 1;
      if E345 = 0 then
         AWS.RESOURCES.EMBEDDED'ELAB_BODY;
      end if;
      E345 := E345 + 1;
      if E360 = 0 then
         AWS.RESOURCES.STREAMS.DISK'ELAB_BODY;
      end if;
      E360 := E360 + 1;
      if E410 = 0 then
         AWS.RESOURCES.STREAMS.DISK.ONCE'ELAB_SPEC;
      end if;
      if E410 = 0 then
         AWS.RESOURCES.STREAMS.DISK.ONCE'ELAB_BODY;
      end if;
      E410 := E410 + 1;
      if E370 = 0 then
         AWS.RESOURCES.STREAMS.MEMORY.ZLIB'ELAB_SPEC;
      end if;
      if E370 = 0 then
         AWS.RESOURCES.STREAMS.MEMORY.ZLIB'ELAB_BODY;
      end if;
      E370 := E370 + 1;
      if E368 = 0 then
         AWS.TRANSLATOR'ELAB_BODY;
      end if;
      E368 := E368 + 1;
      if E171 = 0 then
         AWS.CONFIG'ELAB_SPEC;
      end if;
      if E230 = 0 then
         AWS.NET'ELAB_SPEC;
      end if;
      if E388 = 0 then
         AWS.NET.BUFFERED'ELAB_SPEC;
      end if;
      if E388 = 0 then
         AWS.NET.BUFFERED'ELAB_BODY;
      end if;
      E388 := E388 + 1;
      if E171 = 0 then
         AWS.CONFIG'ELAB_BODY;
      end if;
      E171 := E171 + 1;
      if E374 = 0 then
         AWS.NET.STD'ELAB_SPEC;
      end if;
      if E330 = 0 then
         AWS.NET.POLL_EVENTS'ELAB_SPEC;
      end if;
      if E330 = 0 then
         AWS.NET.POLL_EVENTS'ELAB_BODY;
      end if;
      E330 := E330 + 1;
      if E234 = 0 then
         AWS.NET.LOG'ELAB_BODY;
      end if;
      E234 := E234 + 1;
      if E332 = 0 then
         AWS.NET.SSL'ELAB_SPEC;
      end if;
      if E337 = 0 then
         AWS.NET.SSL.CERTIFICATE'ELAB_SPEC;
      end if;
      E339 := E339 + 1;
      E337 := E337 + 1;
      if E230 = 0 then
         AWS.NET'ELAB_BODY;
      end if;
      E230 := E230 + 1;
      E228 := E228 + 1;
      E224 := E224 + 1;
      if E374 = 0 then
         AWS.NET.STD'ELAB_BODY;
      end if;
      E374 := E374 + 1;
      if E332 = 0 then
         AWS.NET.SSL'ELAB_BODY;
      end if;
      E332 := E332 + 1;
      if E364 = 0 then
         AWS.NET.SSL.RSA_DH_GENERATORS'ELAB_BODY;
      end if;
      E364 := E364 + 1;
      if E414 = 0 then
         AWS.DIGEST'ELAB_BODY;
      end if;
      E414 := E414 + 1;
      if E404 = 0 then
         AWS.HEADERS'ELAB_SPEC;
      end if;
      if E404 = 0 then
         AWS.HEADERS'ELAB_BODY;
      end if;
      E404 := E404 + 1;
      if E408 = 0 then
         AWS.HEADERS.VALUES'ELAB_BODY;
      end if;
      E408 := E408 + 1;
      if E425 = 0 then
         AWS.MESSAGES'ELAB_SPEC;
      end if;
      E425 := E425 + 1;
      if E398 = 0 then
         AWS.MIME'ELAB_BODY;
      end if;
      E398 := E398 + 1;
      if E430 = 0 then
         AWS.ATTACHMENTS'ELAB_SPEC;
      end if;
      if E430 = 0 then
         AWS.ATTACHMENTS'ELAB_BODY;
      end if;
      E430 := E430 + 1;
      E396 := E396 + 1;
      E471 := E471 + 1;
      if E497 = 0 then
         AWS.NET.ACCEPTORS'ELAB_SPEC;
      end if;
      if E497 = 0 then
         AWS.NET.ACCEPTORS'ELAB_BODY;
      end if;
      E497 := E497 + 1;
      if E473 = 0 then
         AWS.NET.MEMORY'ELAB_SPEC;
      end if;
      if E473 = 0 then
         AWS.NET.MEMORY'ELAB_BODY;
      end if;
      E473 := E473 + 1;
      if E503 = 0 then
         AWS.SERVICES.TRANSIENT_PAGES'ELAB_SPEC;
      end if;
      if E503 = 0 then
         AWS.SERVICES.TRANSIENT_PAGES'ELAB_BODY;
      end if;
      E503 := E503 + 1;
      E507 := E507 + 1;
      if E444 = 0 then
         AWS.UTILS.STREAMS'ELAB_SPEC;
      end if;
      E444 := E444 + 1;
      if E440 = 0 then
         AWS.SESSION'ELAB_SPEC;
      end if;
      if E440 = 0 then
         AWS.SESSION'ELAB_BODY;
      end if;
      E440 := E440 + 1;
      E509 := E509 + 1;
      if E432 = 0 then
         AWS.PARAMETERS'ELAB_SPEC;
      end if;
      if E434 = 0 then
         AWS.URL'ELAB_SPEC;
      end if;
      E436 := E436 + 1;
      if E427 = 0 then
         AWS.STATUS'ELAB_SPEC;
      end if;
      if E462 = 0 then
         AWS.NET.WEBSOCKET'ELAB_SPEC;
      end if;
      if E485 = 0 then
         AWS.NET.WEBSOCKET.HANDSHAKE_ERROR'ELAB_SPEC;
      end if;
      if E485 = 0 then
         AWS.NET.WEBSOCKET.HANDSHAKE_ERROR'ELAB_BODY;
      end if;
      E485 := E485 + 1;
      if E463 = 0 then
         AWS.NET.WEBSOCKET.PROTOCOL'ELAB_SPEC;
      end if;
      E463 := E463 + 1;
      if E467 = 0 then
         AWS.NET.WEBSOCKET.PROTOCOL.RFC6455'ELAB_SPEC;
      end if;
      if E467 = 0 then
         AWS.NET.WEBSOCKET.PROTOCOL.RFC6455'ELAB_BODY;
      end if;
      E467 := E467 + 1;
      if E465 = 0 then
         AWS.NET.WEBSOCKET.PROTOCOL.DRAFT76'ELAB_SPEC;
      end if;
      if E465 = 0 then
         AWS.NET.WEBSOCKET.PROTOCOL.DRAFT76'ELAB_BODY;
      end if;
      E465 := E465 + 1;
      E427 := E427 + 1;
      if E402 = 0 then
         AWS.RESPONSE'ELAB_SPEC;
      end if;
      if E402 = 0 then
         AWS.RESPONSE'ELAB_BODY;
      end if;
      E402 := E402 + 1;
      if E400 = 0 then
         AWS.DISPATCHERS'ELAB_SPEC;
      end if;
      if E400 = 0 then
         AWS.DISPATCHERS'ELAB_BODY;
      end if;
      E400 := E400 + 1;
      if E479 = 0 then
         AWS.HOTPLUG'ELAB_SPEC;
      end if;
      E493 := E493 + 1;
      if E434 = 0 then
         AWS.URL'ELAB_BODY;
      end if;
      E434 := E434 + 1;
      if E481 = 0 then
         AWS.CLIENT'ELAB_SPEC;
      end if;
      E483 := E483 + 1;
      if E481 = 0 then
         AWS.CLIENT'ELAB_BODY;
      end if;
      E481 := E481 + 1;
      if E469 = 0 then
         AWS.NET.WEBSOCKET.REGISTRY'ELAB_SPEC;
      end if;
      E487 := E487 + 1;
      E475 := E475 + 1;
      if E469 = 0 then
         AWS.NET.WEBSOCKET.REGISTRY'ELAB_BODY;
      end if;
      E469 := E469 + 1;
      if E462 = 0 then
         AWS.NET.WEBSOCKET'ELAB_BODY;
      end if;
      E462 := E462 + 1;
      if E458 = 0 then
         AWS.LOG'ELAB_SPEC;
      end if;
      if E458 = 0 then
         AWS.LOG'ELAB_BODY;
      end if;
      E458 := E458 + 1;
      if E456 = 0 then
         AWS.DISPATCHERS.CALLBACK'ELAB_SPEC;
      end if;
      if E456 = 0 then
         AWS.DISPATCHERS.CALLBACK'ELAB_BODY;
      end if;
      E456 := E456 + 1;
      E511 := E511 + 1;
      E479 := E479 + 1;
      E438 := E438 + 1;
      if E116 = 0 then
         AWS.SERVER'ELAB_SPEC;
      end if;
      E500 := E500 + 1;
      if E477 = 0 then
         AWS.SERVER.HTTP_UTILS'ELAB_SPEC;
      end if;
      E495 := E495 + 1;
      if E432 = 0 then
         AWS.PARAMETERS'ELAB_BODY;
      end if;
      E432 := E432 + 1;
      E412 := E412 + 1;
      if E116 = 0 then
         AWS.SERVER'ELAB_BODY;
      end if;
      E116 := E116 + 1;
      if E477 = 0 then
         AWS.SERVER.HTTP_UTILS'ELAB_BODY;
      end if;
      E477 := E477 + 1;
      E491 := E491 + 1;
      E489 := E489 + 1;
      if E976 = 0 then
         AWS.COOKIE'ELAB_SPEC;
      end if;
      E976 := E976 + 1;
      if E974 = 0 then
         Matreshka.Servlet_Aws_Responses'Elab_Spec;
      end if;
      if E974 = 0 then
         Matreshka.Servlet_Aws_Responses'Elab_Body;
      end if;
      E974 := E974 + 1;
      if E972 = 0 then
         Servlet.Http_Parameters.Aws_Parameters'Elab_Spec;
      end if;
      if E972 = 0 then
         Servlet.Http_Parameters.Aws_Parameters'Elab_Body;
      end if;
      E972 := E972 + 1;
      if E970 = 0 then
         Matreshka.Servlet_Aws_Requests'Elab_Spec;
      end if;
      if E970 = 0 then
         Matreshka.Servlet_Aws_Requests'Elab_Body;
      end if;
      E970 := E970 + 1;
      if E983 = 0 then
         Web_Socket.Handlers.Aws_Handlers'Elab_Spec;
      end if;
      if E983 = 0 then
         Web_Socket.Handlers.Aws_Handlers'Elab_Body;
      end if;
      E983 := E983 + 1;
      if E887 = 0 then
         XML.SAX.CONSTANTS'ELAB_SPEC;
      end if;
      E887 := E887 + 1;
      if E882 = 0 then
         XML.SAX.INPUT_SOURCES.STREAMS.FILES'ELAB_SPEC;
      end if;
      if E882 = 0 then
         XML.SAX.INPUT_SOURCES.STREAMS.FILES'ELAB_BODY;
      end if;
      E882 := E882 + 1;
      if E884 = 0 then
         XML.SAX.SIMPLE_READERS'ELAB_SPEC;
      end if;
      if E910 = 0 then
         XML.SAX.SIMPLE_READERS.SCANNER.TABLES'ELAB_SPEC;
      end if;
      E910 := E910 + 1;
      if E897 = 0 then
         XML.SAX.SIMPLE_READERS.RESOLVER'ELAB_BODY;
      end if;
      E897 := E897 + 1;
      E912 := E912 + 1;
      E899 := E899 + 1;
      if E884 = 0 then
         XML.SAX.SIMPLE_READERS'ELAB_BODY;
      end if;
      E884 := E884 + 1;
      E907 := E907 + 1;
      E905 := E905 + 1;
      E889 := E889 + 1;
      E901 := E901 + 1;
      E909 := E909 + 1;
      if E946 = 0 then
         Matreshka.Servlet_Registrations'Elab_Spec;
      end if;
      if E940 = 0 then
         Matreshka.Servlet_Dispatchers'Elab_Spec;
      end if;
      if E940 = 0 then
         Matreshka.Servlet_Dispatchers'Elab_Body;
      end if;
      E940 := E940 + 1;
      if E819 = 0 then
         Matreshka.Servlet_Containers'Elab_Spec;
      end if;
      if E946 = 0 then
         Matreshka.Servlet_Registrations'Elab_Body;
      end if;
      E946 := E946 + 1;
      if E819 = 0 then
         Matreshka.Servlet_Containers'Elab_Body;
      end if;
      E819 := E819 + 1;
      if E953 = 0 then
         Matreshka.Servlet_Servers.Aws_Servers'Elab_Spec;
      end if;
      if E953 = 0 then
         Matreshka.Servlet_Servers.Aws_Servers'Elab_Body;
      end if;
      E953 := E953 + 1;
      if E809 = 0 then
         Servlet.Application'Elab_Body;
      end if;
      E809 := E809 + 1;
   end adainit;

   procedure Ada_Main_Program;
   pragma Import (Ada, Ada_Main_Program, "_ada_spikedog__aws_driver");

   function main
     (argc : Integer;
      argv : System.Address;
      envp : System.Address)
      return Integer
   is
      procedure Initialize (Addr : System.Address);
      pragma Import (C, Initialize, "__gnat_initialize");

      procedure Finalize;
      pragma Import (C, Finalize, "__gnat_finalize");
      SEH : aliased array (1 .. 2) of Integer;

      Ensure_Reference : aliased System.Address := Ada_Main_Program_Name'Address;
      pragma Volatile (Ensure_Reference);

   begin
      gnat_argc := argc;
      gnat_argv := argv;
      gnat_envp := envp;

      Initialize (SEH'Address);
      adainit;
      Ada_Main_Program;
      adafinal;
      Finalize;
      return (gnat_exit_status);
   end;

--  BEGIN Object file/option list
   --   /builddir/build/BUILD/matreshka-18.1/.objs/spikedog_awsd/servlet-application.o
   --   /builddir/build/BUILD/matreshka-18.1/.objs/spikedog_awsd/spikedog-aws_driver.o
   --   -L/builddir/build/BUILD/matreshka-18.1/.objs/spikedog_awsd/
   --   -L/builddir/build/BUILD/matreshka-18.1/.objs/spikedog_awsd/
   --   -L/builddir/build/BUILD/matreshka-18.1/.libs/matreshka/
   --   -L/usr/lib64/aws/
   --   -L/usr/lib64/templates_parser/
   --   -L/usr/lib64/xmlada/
   --   -L/usr/lib64/zlib-ada/
   --   -L/usr/lib/gcc/ppc64le-redhat-linux/9/adalib/
   --   -shared
   --   -lgnarl-9
   --   -lgnat-9
   --   -lpthread
   --   -lrt
   --   -lm
   --   -ldl
--  END Object file/option list   

end ada_main;
